<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'ky', version '3.8'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Жеткиликтүүлүк';
$string['accesshelp'] = 'Жеткиликтүүлүктү камсыздоо боюнча жардам';
$string['accesskey'] = 'Кирүү коду, {$a}';
$string['accessstatement'] = 'Жеткиликтүүлүк жөнүндө билдирүү';
$string['activitynext'] = 'Курстун кийинки элементи';
$string['activityprev'] = 'Курстун мурунку элементи';
$string['breadcrumb'] = 'Навигация панели';
$string['eventcontextlocked'] = 'Контекст токтотулду';
$string['eventcontextunlocked'] = 'Контекст токтотулган жок';
$string['hideblocka'] = '{$a} блогун жашыруу';
$string['showblocka'] = '«{$a}» блогун көрсөтүү';
$string['sitemap'] = 'Сайттын картасы';
$string['skipa'] = '{$a} өткөрүү';
$string['skipblock'] = 'Блокту өткөрүү';
$string['skipnavigation'] = 'Навигацияны өткөрүү';
$string['skipto'] = '«{$a}» өтүү';
$string['tocontent'] = 'Негизги мазмунга өтүү';
$string['tonavigation'] = 'Навигацияга …';
$string['youarehere'] = 'Сиз бул жерде';
