<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'ky', version '3.8'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Айкын жооп';
$string['allattempts'] = 'Бардык аракеттер';
$string['allattemptsavg'] = 'Бардык аракеттер боюнча орточо баа';
$string['allattemptscount'] = 'Толугу менен бааланган аракеттердин жалпы саны';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" вариант {$a->variant}';
$string['analysisofresponses'] = 'Жоопторду анализдөө';
$string['analysisofresponsesfor'] = '«{$a}» жоопторду анализдөө';
$string['analysisvariant'] = '«{$a->name}» вариант {$a->variant}';
$string['attempts'] = 'Аракеттер';
$string['attemptsall'] = 'Бардык аракеттер';
$string['attemptsfirst'] = 'Биринчи аракет';
$string['backtoquizreport'] = 'Статистиканын негизги баракчасына кайтуу';
$string['calculatefrom'] = 'Статистиканы эсептеп чыгаруу';
$string['calculatingallstats'] = 'Тесттин, суроолордун статистикасын эсептеп чыгаруу жана ошол жоопторду анализдөө';
$string['cic'] = 'Ички макулдашылгандык коэффициенти ({$a} үчүн)';
$string['completestatsfilename'] = 'completestats';
$string['count'] = 'Саны';
$string['counttryno'] = 'Бардык аракеттер {$a}';
$string['coursename'] = 'Курстун аталышы';
$string['detailedanalysis'] = 'Бул суроонун жоопторун кыйла кылдат анализдөө';
$string['detailedanalysisforvariant'] = 'Бул суроонун {$a} вариантына карата жоопторун кыйла кылдат анализдөө';
$string['discrimination_index'] = 'Дискриминация индекси';
$string['discriminative_efficiency'] = 'Дискриминация натыйжалуулугу';
$string['downloadeverything'] = 'Толук отчетту … катары көчүрүп алуу';
$string['duration'] = 'Ачуу ...';
$string['effective_weight'] = 'Натыйжалуу салмак';
$string['errordeleting'] = 'Эски жазууларды {$a} өчүрүүдө ката';
$string['errormedian'] = 'Орточону тандоо катасы';
$string['errorpowerquestions'] = 'Суроонун баасы үчүн дисперсия эсептеринин маалыматтарын тандоо катасы';
$string['errorpowers'] = 'Суроонун баасы үчүн дисперсия эсептеринин маалыматтарын тандоо катасы';
$string['errorrandom'] = 'Кезексиз элементтер боюнча маалыматтарды алуу катасы';
$string['errorratio'] = 'Каталардын катышы ({$a} үчүн)';
$string['errorstatisticsquestions'] = 'Суроонун баасы үчүн статистика эсептеринин маалыматтарын тандоо катасым';
$string['facility'] = 'Жеӊилдик индекси';
$string['firstattempts'] = 'Биринчи аракеттер';
$string['firstattemptsavg'] = 'Биринчи аракеттердин орточо баасы';
$string['firstattemptscount'] = 'Толугу менен бааланган биринчи аракеттердин саны';
$string['frequency'] = 'Тездиги';
$string['highestattempts'] = 'Бааланган аракеттердин мыктысы';
$string['highestattemptsavg'] = 'Мыкты бааланган аракеттердин ичинен орточо баа';
$string['intended_weight'] = 'Белгиленген салмак';
$string['kurtosis'] = 'Эксцессти бөлүштүрүү баасы ({$a} үчүн)';
$string['lastattempts'] = 'Акыркы аракет';
$string['lastattemptsavg'] = 'Акыркы аракеттердин орточо баасы';
$string['lastcalculated'] = 'Акыркы мурда эсептелген аракеттер {$a->lastcalculated}';
$string['maximumfacility'] = 'Максималдуу жеӊилдик';
$string['median'] = 'Баалар медианасы ({$a} үчүн)';
$string['medianfacility'] = 'Орточо жеӊилдик';
$string['minimumfacility'] = 'Минималдуу жеӊилдик';
$string['modelresponse'] = 'Жооптун модели';
$string['nameforvariant'] = '{$a->variant} варианты {$a->name} ичинде';
$string['negcovar'] = 'Жалпы аракетти баалоо менен баанын терс ковариациясы';
$string['negcovar_help'] = 'Тест аракеттердин бул топтомундагы суроону баалоо жалпы аракетти баалоонун карама-каршысына өзгөрөт.  Аракеттин орточо жалпы баасы бул суроо үчүн баа орточодон жогору болгондо орточодон төмөн жана тескерисинче болууга тийиш.
Бул учурда суроонун натыйжалуу салмагы үчүн теӊдеме чечилиши мүмкүн эмес. Бул тесттин башка суроолору үчүн натыйжалуу салмакты жана эгерде терс ковариациясы менен бөлүнгөн маселелерге нөл маанидеги максималдуу баа белгиленсе бул суроо үчүн натыйжалуу салмакты эсептөөгө болот.
Эгерде тестти редакциялоодо бул терс коварицияга ээ суроолорго максималдуу нөл баасы берилсе, бул суроонун натыйжалуу салмагы нөлгө барабар болот, ал эми башка суроолордун айкын натыйжалуу салмагы азыр эсептелгенге барабар болот.';
$string['nogradedattempts'] = 'Бул тестте эч кандай аракеттер катталган эмес же бардык аракеттердин колго баалануучу суроолору бар.';
$string['nostudentsingroup'] = 'Бул тестте эч кандай аракеттер катталган эмес же бардык аракеттердин колго баалануучу суроолору бар.';
$string['optiongrade'] = 'Толук эмес кредит';
$string['partofquestion'] = 'Суроонун бөлүгү';
$string['pluginname'] = 'Статистика';
$string['position'] = 'Позиция';
$string['positions'] = 'Позиция(и)';
$string['questioninformation'] = 'Суроо жөнүндө маалымат';
$string['questionname'] = 'Суроонун аталышы';
$string['questionnumber'] = '№';
$string['questionstatistics'] = 'Суроонун статистикасы';
$string['questionstatsfilename'] = 'questionstats';
$string['questiontype'] = 'Суроонун түрү';
$string['quizinformation'] = 'Тест жөнүндө маалымат';
$string['quizname'] = 'Тесттин аталышы';
$string['quizoverallstatistics'] = 'Тесттин жалпы статистикасы';
$string['quizstructureanalysis'] = 'Тесттин түзүмүн анализдөө';
$string['random_guess_score'] = 'Кокустан табууга балл';
$string['recalculatenow'] = 'Азыр эсептеп чыгуу';
$string['reportsettings'] = 'Статистикалык отчетту ишке багыттоо';
$string['response'] = 'Жооп';
$string['skewness'] = 'Бөлүштүрүү асимметриясын баалоо ({$a} үчүн)';
$string['slotstructureanalysis'] = 'Суроо үчүн түзүмдүк анализ номери {$a}';
$string['standarddeviation'] = 'Стандарттык четтөө ({$a} үчүн)';
$string['standarddeviationq'] = 'Стандарттык четтөө';
$string['standarderror'] = 'Стандарттык ката ({$a} үчүн)';
$string['statistics'] = 'Статистика';
$string['statistics:view'] = 'Тест боюнча «Статистика» отчетун кароо';
$string['statisticsreport'] = 'Статистикалык отчет';
$string['statisticsreportgraph'] = 'Суроо позициясы боюнча статистика';
$string['statsfor'] = 'Тесттин статистикасы ({$a} үчүн)';
$string['variant'] = 'Вариант';
$string['whichtries'] = 'Жоопторду анализдөө';
