<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'ky', version '3.8'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'орнотулушу керек';
$string['accept'] = 'Макулдук берүү';
$string['action'] = 'Аракет';
$string['actionchoice'] = '\'{$a}\' файлын эмне кылгыңыз келет?';
$string['actions'] = 'Аракеттер';
$string['actionsmenu'] = 'Иштөө үчүн меню';
$string['active'] = 'Активдүү';
$string['activeusers'] = 'Активдүү колдонуучулар';
$string['activities'] = 'Курс элементтери';
$string['activities_help'] = 'Форум, тест жана Wiki сыяктуу курс элементтери курска интерактивдүүлүктү алып келет.';
$string['activity'] = 'Курс элементи';
$string['activityclipboard'] = 'Элементти жылдыруу: {$a}';
$string['activityiscurrentlyhidden'] = 'Кечиресиз, бул курс элементи азыр жашырылган';
$string['activitymodule'] = 'Курс элементинин модулу';
$string['activitymodules'] = 'Курс элементинин модулдары';
$string['activityreport'] = 'Аракет отчету';
$string['activityreports'] = 'Аракеттер отчету';
$string['activityselect'] = 'Жылдыруу үчүн курс элементин тандаңыз';
$string['activitysince'] = '{$a} башталган аракеттер';
$string['activitytypetitle'] = '{$a->activity} - {$a->type}';
$string['activityweighted'] = 'Бир колдонуучунун активдүүлүгү';
$string['add'] = 'Кошуу';
$string['addactivity'] = 'Курс элементин кошуу...';
$string['addactivitytosection'] = '\'{$a}\' бөлүмүнө курс элементин кошуу';
$string['addadmin'] = 'Администратор кошуу';
$string['addblock'] = 'Блок кошуу';
$string['addcomment'] = 'Комментарий кошуу...';
$string['addcountertousername'] = 'Логинине сан улоо менен колдонуучу түзүү';
$string['addcreator'] = 'Курс түзүүчүнү кошуу';
$string['adddots'] = 'Кошуу...';
$string['added'] = '{$a} кошулду';
$string['addedrecip'] = '{$a} жыңы кабылдоочу кошулду';
$string['addedrecips'] = '{$a} жыңы кабылдоочу кошулду';
$string['addedtogroup'] = '"{$a}" группасына кошулду';
$string['addedtogroupnot'] = '"{$a}" группасына кошулган жок';
$string['addedtogroupnotenrolled'] = '"{$a}" группасына кошулган жок, анткени ал курска катталган эмес';
$string['addfilehere'] = 'Ушул жерге файл(дарды) кошуу';
$string['addinganew'] = '{$a} кошуу';
$string['addinganewto'] = '{$a->what}-ны {$a->to}-га кошуу';
$string['addingdatatoexisting'] = 'Бар нерсеге маалымат кошуу';
$string['additionalnames'] = 'Кошумча аталыштар';
$string['addlinkhere'] = 'Ушул жерге шилтеме кошуу';
$string['addnewcategory'] = 'Жаңы категория кошуу';
$string['addnewcourse'] = 'Жаңы курс кошуу';
$string['addnewuser'] = 'Жаңы колдонуучу кошуу';
$string['addnousersrecip'] = '{$a} үчүн укугу жок колдонуучуларды, кабылдоочулардын тизмесине кошуу';
$string['addpagehere'] = 'Ушул жерге текст кошуу';
$string['addresource'] = 'Ресурс кошуу...';
$string['addresourceoractivity'] = 'Элемент же ресурс кошуу';
$string['addresourcetosection'] = 'Ресурсту  \'{$a}\' бөлүмүнө кошуу';
$string['address'] = 'Дарек';
$string['addsections'] = 'Бөлүктөрдү кошуу';
$string['addstudent'] = 'Студент кошуу';
$string['addsubcategory'] = 'Подкатегория кошуу';
$string['addteacher'] = 'Окутуучу кошуу';
$string['admin'] = 'Администратор';
$string['adminhelpaddnewuser'] = 'Кол менен жаңы колдонуучунун аккаунтун түзүү үчүн';
$string['adminhelpassignadmins'] = 'Администраторлор сайтта каалган нерсесин жасап, каалаган жерине кире алышат';
$string['adminhelpassigncreators'] = 'Курс түзүүчүлөр жаңы курстарды түзө алышат';
$string['adminhelpassignsiteroles'] = 'Аныкталган ролдорду белгиленген колдонуучуларга ыйгаруу';
$string['adminhelpassignstudents'] = 'Курска өтүп, "Башкаруу" менюсунан студенттерди кошуңуз';
$string['adminhelpauthentication'] = 'Сиз ички колдонуучулар аккаунттарын же тышкы базаны колдонсоңуз болот';
$string['adminhelpbackup'] = 'Автоматтык түрдө түзүлүүчү сактык көчүрмөсүн жасоону жанан анын аткарылуу убактысын орнотуңуз';
$string['adminhelpconfiguration'] = 'Сайттын иштешине жана тышкы келбетине таасир этүүчү параметрлерди орнотуңуз';
$string['adminhelpconfigvariables'] = 'Сайттын негизги мүнөзүн чагылдыруучу өзгөрмөлөрдү орнотуңуз';
$string['adminhelpcourses'] = 'Курстарды жана категорияларды түзүп, алардын үстүндө иштөөгө колдонуучуларды дайындаңыз';
$string['adminhelpeditorsettings'] = 'HTML тергичинин негизги параметрлерин аныктаңыз';
$string['adminhelpedituser'] = 'Колдонуучулардын аккаунттарын карап чыгып, кааласаңыз аларды өзгөртүңүз';
$string['adminhelpenvironment'] = 'Сервериңиз учурдагы жана келечектеги талаптарга канчалык жооп берерин текшериңиз';
$string['adminhelpfailurelogs'] = 'Система ийгиликсиз кирүү аракеттерин кароо';
$string['adminhelplanguage'] = 'Системанын учурдагы котормосун текшерүү жана оңдоо үчүн';
$string['adminhelplogs'] = 'Бул сайтта болгон бардык окуялардын журналы кароо';
$string['adminhelpmanageblocks'] = 'Орнотулган блокторду жана алардын касиеттерин башкаруу';
$string['adminhelpmanagedatabase'] = 'Берилиштерге түздөн-түз кайрылуу (этият болңуз!)';
$string['adminhelpmanagefilters'] = 'Текст чыпкаларын жана алардын касиеттерин тандаңыз';
$string['adminhelpmanagemodules'] = 'Орнотулган модулдары жана алардын касиеттерин башкаруу';
$string['adminhelpmanageroles'] = 'Колдонуучуларга ыйгарылуучу ролдорду түзүп аларды аныктаңыз';
$string['adminhelpmymoodle'] = 'Колдонуучулар үчүн "Мен жана Moodle" блогун тууралаңыз';
$string['adminhelpreports'] = 'Сайт деңгээлиндеги отчеттор';
$string['adminhelpsitefiles'] = 'Негизги файлдарды публикациялоо же тышкы сактык көчүрмөлөрүн артуу үчүн';
$string['adminhelpsitesettings'] = 'Сайттын биринчи бетинин келбетин аныктаңыз';
$string['adminhelpstickyblocks'] = 'Бардык Moodle барактарына кыстарылган блокторду тууралаңыз';
$string['adminhelpthemes'] = 'Сайттын тышкы  келбетин тандаңыз (түсү, шрифти ж.б.д.у.с.)';
$string['adminhelpuploadusers'] = 'Жаңы колдонуучуларды тексттик файлдан импорттоо';
$string['adminhelpusers'] = 'Өзүңүздүн бардык колдонуучуларыңызды аныктаңыз жана алардын аутентификация жолун орнотуңуз';
$string['adminhelpxmldbeditor'] = 'XMLDB файлдарын терүү интерфейси. Түзүүчүлөр (программистер) үчүн гана';
$string['administration'] = 'Башкаруу';
$string['administrationsite'] = 'Сайтты башкаруу';
$string['administrator'] = 'Администратор';
$string['administratordescription'] = 'Демейде администраторлор сайттын бардык жерлеринде жана курстарында, каалаган нерселерин жасай алышат';
$string['administrators'] = 'Администраторлор';
$string['administratorsall'] = 'Бардык администраторлор';
$string['administratorsandteachers'] = 'Администраторлор жана окутуучулар';
$string['advanced'] = 'Кеңири';
$string['advancedfilter'] = 'Кеңири издөө';
$string['advancedsettings'] = 'Кошумча касиеттерди орнотуу';
$string['afterresource'] = '"{$a}" ресурсунан кийин';
$string['aftersection'] = '"{$a}" бөлүмүнөн кийин';
$string['again'] = 'дагы бир жолу';
$string['agelocationverification'] = 'Жаш курагын жана жайгашкан ордун текшерүү';
$string['aimid'] = 'AIM ID';
$string['ajaxuse'] = 'AJAX жана Javascript';
$string['all'] = 'Бардыгы';
$string['allactions'] = 'Бардык аракеттер';
$string['allactivities'] = 'Бардык ишмердиктер';
$string['allcategories'] = 'Бардык категориялар';
$string['allchanges'] = 'Бардык өзгөрүүлөр';
$string['alldays'] = 'Бардык күндөр';
$string['allfieldsrequired'] = 'Бардык талааларды толтуруу зарыл';
$string['allfiles'] = 'Бардык файлдар';
$string['allgroups'] = 'Бардык группалар';
$string['alllogs'] = 'Бардык окуялар';
$string['allmods'] = 'Бардыгы: {$a}';
$string['allow'] = 'Уруксат';
$string['allowinternal'] = 'Ички ыкмаларга да уруксат';
$string['allownone'] = 'Барына уруксат жок';
$string['allownot'] = 'Уруксат бербөө';
$string['allowstealthmodules'] = 'Курстун ачык көрсөтүлбөгөн элементтерине жол берүү';
$string['allowstealthmodules_help'] = 'Параметр активдүү учурда курстун элементтеринен пайдаланууга болот, бирок алар курстун ачык бөлүктөрүнөн көрүнбөшү ыктымал. Курстун мындай элементтерине шилтемелер башка ыкмада берилүүгө тийиш, мисалы, “Баракча” сыяктуу ресурс аркылуу. Курстун ачык көрүнбөгөн элементтери мурдагыдай эле баалоо журналында жана башка отчеттордо көрсөтүлөт.';
$string['allparticipants'] = 'Бардык катышуучулар';
$string['allteachers'] = 'Бардык окутуучулар';
$string['alphanumerical'] = 'Тамга, цифра, дефис (-) жана чекит (.) гана болушу керек';
$string['alreadyconfirmed'] = 'Каттоо тастыкталган';
$string['alternatename'] = 'Каймана ат';
$string['always'] = 'Ар дайым';
$string['and'] = '{$a->one} жана {$a->two}';
$string['answer'] = 'Жооп';
$string['any'] = 'Каалаган';
$string['appearance'] = 'Тышкы келбети';
$string['approve'] = 'Макулдоо';
$string['areyousure'] = 'Жаңылган жоксузбу, туурабы?';
$string['areyousuretorestorethis'] = 'Улантууну каалайсызбы?';
$string['areyousuretorestorethisinfo'] = 'Эми сиз тандасаңыз болот: бул сактык көчүрмөнү бар курска кошуңуз же бөлөк жаңы курс түзүңүз.';
$string['asc'] = 'Өсүү тартибинде';
$string['assessment'] = 'Баалоо';
$string['assignadmins'] = 'Администраторлорду дайындоо';
$string['assigncreators'] = 'Курс түзүүчүлөрдү дайындоо';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Глобалдык ролдорду дайындоо';
$string['authenticateduser'] = 'Аутентификациядан өткөн колдонуучу';
$string['authenticateduserdescription'] = 'Системага кирген колдонуучулар';
$string['authentication'] = 'Аутентификация';
$string['authenticationplugins'] = 'Аутентификация плагиндери';
$string['autosubscribe'] = 'Форумга автоматтык түрдө катталуу';
$string['autosubscribeno'] = 'Жок: мени форумдардын темаларына автоматтык түрдө каттабоо';
$string['autosubscribeyes'] = 'Ооба: качан мен кабар жөнөткөндө, мени форумга автоматтык түрдө каттоо';
$string['availability'] = 'Жеткиликтүүлүк';
$string['availablecourses'] = 'Жеткиликтүү курстар';
$string['back'] = 'Артка';
$string['backto'] = 'Артка кайтуу: {$a}';
$string['backtocourselisting'] = 'Курстардын тизмесине кайтуу';
$string['backtohome'] = 'Башкы баракчага кайтуу';
$string['backtopageyouwereon'] = 'Сиз мындан мурда болгон баракка кайтуу';
$string['backtoparticipants'] = 'Катышуучулардын тизмесине кайтуу';
$string['backup'] = 'Сактык көчүрмөсү';
$string['backupactivehelp'] = 'Автоматтык түрдө сактык көчүрмө түзүү керектиги барын же жогун тандаңыз';
$string['backupcancelled'] = 'Сактык көчүрмө түзүү токтотулду';
$string['backupcoursefileshelp'] = 'Уруксат болсо, бул курстун файлдары сактык көчүрмөгө кошулат';
$string['backupdate'] = 'Көчүрмөнүн датасы';
$string['backupdatenew'] = '&nbsp; {$a->TAG} азыр {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} мурун {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Сактык көчүрмөнүн кеңири касиеттери';
$string['backuperrorinvaliddestination'] = 'Сактык көчүрмөнү жазуу үчүн каталог түзүлгөн эмес же ага жазуу укугу жок';
$string['backupexecuteathelp'] = 'Автоматтык сактык көчүрмөнү кайсыл убакта аткаруу керектигин тандаңыз';
$string['backupfailed'] = 'Сиздин кээ бир курстарыңыз сакталган жок';
$string['backupfilename'] = 'backup';
$string['backupfinished'] = 'Сактык көчүрмө түзүү ийгиликтүү аяктады';
$string['backupfromthissite'] = 'Бул көчүрмө ушул сайтта жасалгынбы?';
$string['backupgradebookhistoryhelp'] = 'Эгер уруксат этилсе, анда баалардын тарыхы автоматтык түрдө сактык көчүрмөго кошулат. Мунун иштеши үчүн, серверде баалардын тарыхына тийиштүү параметри  (disablegradehistory) өчүрүлүү болбошун эске алыңыз.';
$string['backupincludemoduleshelp'] = 'Сактык көчүрмөгө курстун модулдарынын кошулуусун каалайсызбы (колдонуучу жөнүндө маалыматы менен же аларсыз)';
$string['backupincludemoduleuserdatahelp'] = 'Автоматтык сактык көчүрмөгө колдонуучулар жөнүндөгү маалыматты кошууну каалайсызбы.';
$string['backuplogdetailed'] = 'Аткарылуу жөнүндөгү кеңири маалымат';
$string['backuploglaststatus'] = 'Соңку аткарылуу жөнүндө маалымат';
$string['backupmissinguserinfoperms'] = 'Эскертме: Бул көчүрмө колдонуучу жөнүндө маалыматты камтыбайт. Көнүгүү жана Семинар элементтери көчүрмөгө кошулбайт, анткени бул модулдар бул типтеги сактык көчүрмө менен дал келишпейт.';
$string['backupnext'] = 'Кийинки сактык көчүрмө';
$string['backupnonisowarning'] = 'Назар салыңыз! Бул сактык көчүрмө юникодду колдобогон Moodle версиясында жасалган (1.6 га чейинки). Эгерде бул көчүрмө ISO-8859-1 стандартына дал келбеген символдуу тексти камтыса (мисалы, кыргызча) жана көчүрмөнү юникодду колдогон Moodle версиясында калыбына келтирүүгө аракет кылсаңыз, тексттер БУЗУЛУП калышы мүмкүн. Сактык көчүрмөлөрдү калыбына келтирүү жөнүндө толук маалымат алуу үчүн  <a href="http://docs.moodle.org/en/Backup_FAQ">Backup FAQ</a> шилтемесин караңыз.';
$string['backupnotyetrun'] = 'Кийинкиге калтырылган сактык көчүрмө түзүү';
$string['backuporiginalname'] = 'Көчүрмө аты';
$string['backuproleassignments'] = 'Төмөнкү ролдордун дайындоолорун сактык көчүрмөгө кошуу';
$string['backupsavetohelp'] = 'Сактык көчүрмө файлдарын сактоочу каталогдун толук дареги';
$string['backupsitefileshelp'] = 'Уруксат этилсе, курста колдонулган сайттын файлдары көчүрмөгө кошулат';
$string['backuptakealook'] = 'Сактык көчүрмөнүн журналын төмөнкү шилтеме аркылуу көрсөңүз болот:
  {$a}';
$string['backupuserfileshelp'] = 'Колдонуучунун файлдары (мисалы, профайлдагы фотосүрөт) автоматтык түрдө түзүлүүчү сактык көчүрмөгө кошулушун тандаңыз';
$string['backupversion'] = 'Көчүрмө версиясы';
$string['badges'] = 'Белгилер';
$string['block'] = 'Блок';
$string['blockconfiga'] = '{$a} блогун тууралоо';
$string['blockconfigbad'] = 'Бул блок туура эмес жасалган, ошондуктан анын конфигурациялоо интерфейси жок.';
$string['blocks'] = 'Блоктор';
$string['blocksaddedit'] = 'Блокторду кошуу/тууралоо';
$string['blockseditoff'] = 'Блокторду тууралоону токтотуу';
$string['blocksediton'] = 'Блокторду тууралоону баштоо';
$string['blocksetup'] = 'Блоктор үчүн маалымат базасынын таблицасын тууралоо';
$string['blocksuccess'] = '{$a} блогу үчүн таблицалар орнотулду';
$string['brief'] = 'Кыска';
$string['bulkactions'] = 'Массалык аракеттер';
$string['bulkactionselect'] = '{$a} массалык аракет тандалды';
$string['bulkmovecoursessuccess'] = '{$a->courses} курс {$a->category} категориясына ийгиликтүү жылдырылды';
$string['bycourseorder'] = 'Курстар ырааты менен';
$string['byname'] = '{$a}-дан баштап';
$string['bypassed'] = 'Өттү';
$string['cachecontrols'] = 'Кэшти башкаруу';
$string['cancel'] = 'Айынуу';
$string['cancelled'] = 'Токтотулду';
$string['categories'] = 'Курс категориялары';
$string['categoriesandcourses'] = 'Курс категориялары жана курстар';
$string['category'] = 'Категория';
$string['categoryadded'] = '\'{$a}\' категориясы кошулду';
$string['categorybulkaction'] = 'Тандалган категориялардын үстүндөгү массалык аракеттер';
$string['categorycontents'] = 'Подкатегориялар жана курстар';
$string['categorycurrentcontents'] = '{$a} мазмуну';
$string['categorydeleted'] = '\'{$a}\'  категориясы өчүрүлдү';
$string['categoryduplicate'] = '\'{$a}\'  аталыштагы категория мурда эле бар!';
$string['categoryhidden'] = '(Жашырылган)';
$string['categorymodifiedcancel'] = 'Категория өзгөртүлгөн! Аракетти жокко чыгарып, жаңыдан кайра баштаңыз.';
$string['categoryname'] = 'Категориянын аталышы';
$string['categorysubcategoryof'] = '{$a->category} - {$a->parentcategory} категориясынын, подкатегориясы';
$string['categoryupdated'] = '\'{$a}\' категориясы жаңыланды';
$string['changedpassword'] = 'Сырсөз өзгөртүлдү';
$string['changepassword'] = 'Сырсөздү өзгөртүү';
$string['changesmadereallygoaway'] = 'Сиз өзгөртүү киргиздиңиз. Өзгртүүнү жоготуп бул жерден чыгууну каалайсызбы?';
$string['changessaved'] = 'Өзгөртүүлөр сакталды';
$string['check'] = 'Текшериңиз';
$string['checkall'] = 'Бардыгын белгилөө';
$string['checkingbackup'] = 'Сакты көчүрмөнү текшерүү';
$string['checkingcourse'] = 'Курсту текшерүү';
$string['checkingforbbexport'] = 'BlackBoard экспортун текшерүү';
$string['checkinginstances'] = 'Үлгүлөрдү текшерүү';
$string['checkingsections'] = 'Бөлүмдөрдү текшерүү';
$string['checklanguage'] = 'Тилди текшерүү';
$string['checknone'] = 'Белгилерди алып таштоо';
$string['childcoursenotfound'] = 'Энчилеш курс табылган жок';
$string['childcourses'] = 'Энчилеш курстар';
$string['choose'] = 'Тандоо';
$string['choosecourse'] = 'Курс тандоо';
$string['choosedots'] = 'Тандоо...';
$string['chooselivelogs'] = 'Же учурдагы ишмердүүлүк жөнүндөгү отчетту караңыз';
$string['chooselogs'] = 'Карагыңыз келген окуялардын тандаңыз';
$string['choosereportfilter'] = 'Отчет үчүн чыпканы тандаңыз';
$string['choosetheme'] = 'Тема тандоо';
$string['chooseuser'] = 'Колдонуучу тандоо';
$string['city'] = 'Шаар';
$string['cleaningtempdata'] = 'Убактылуу түзлгөн маалыматтардан арылуу';
$string['clear'] = 'Тазалоо';
$string['clickhelpiconformoreinfo'] = '... уландысы ... Маалыматты толук окуу үчүн жардам белгисин басыңыз';
$string['clickhere'] = 'Муну басыңыз...';
$string['clicktochangeinbrackets'] = '{$a} (Өзгөртүү үчүн - басыңыз)';
$string['clicktohideshow'] = 'Жайуу же жыйуу үчүн - басыңыз';
$string['closebuttontitle'] = 'Жабуу';
$string['closewindow'] = 'Бул терезени жабуу';
$string['collapse'] = 'Жыйуу';
$string['collapseall'] = 'Бардыгын жыйуу';
$string['collapsecategory'] = 'Жыйуу: {$a}';
$string['commentincontext'] = 'Бул комментарийди контекстен табуу';
$string['comments'] = 'Комментарийлер';
$string['commentscount'] = 'Комментарийлер ({$a})';
$string['commentsnotenabled'] = 'Комментарий кошуу мүмкүнчүлүгү өчүрүлгөн';
$string['commentsrequirelogin'] = 'Комментарийлерди көрүү үчүн, системага кириңиз.';
$string['comparelanguage'] = 'Котормону оңдоо';
$string['complete'] = 'Аякталды';
$string['completereport'] = 'Толук отчет';
$string['configuration'] = 'Конфигурация';
$string['confirm'] = 'Макулдоо';
$string['confirmcheckfull'] = '{$a}: Сиз абсолюттук түрдө тастыктайсызбы?';
$string['confirmcoursemove'] = 'Сиз ({$a->course}) курсун, ({$a->category}) категориясын жылдырууну тастыктай аласызбы?';
$string['confirmdeletesection'] = '"{$a}"-ны жана ал камтыган бардык элементтерди орду-түбү менен өчүрүүнү абсолюттук түрдө тастыктай аласызбы?';
$string['confirmed'] = 'Сиздин системага катталууңузга макулдук берилди';
$string['confirmednot'] = 'Сиздин системага катталууңузга макулдук берилген жок';
$string['considereddigitalminor'] = 'Бул сайтта катталуу үчүн жашыӊыз жете элек.';
$string['content'] = 'Мазмуну';
$string['continue'] = 'Улантуу';
$string['continuetocourse'] = 'Курсуңузга кирүү үчүн басыңыз';
$string['convertingwikitomarkdown'] = 'Wiki-ден Markdown-га которуу';
$string['cookiesenabled'] = 'Сиздин браузерде cookies кабыл алуу уруксат этилиши керек';
$string['cookiesenabled_help'] = 'Бул сайтта эки түрдүү cookies(куки) колдонулат:

Негизгиси бул - демейде MoodleSession аталуучу сессиянын кукиси. Сайт менен иштеп жатканда, барктан-баракка өтүүдө аутентификация маалыматын сактоо үчүн, бул кукини сиздин браузер кабылдоосуна уруксат беришиңиз керек. Сиз системадан чыкканда же браузерди жапканда бул куки жоюлат (сиздин браузерде да, сервер тарапта да).

Экинчиси - ыңгайлуулук үчүн гана жана ал демейде MOODLEID деп аталат. Ал жөн гана сиздин логиниңизди браузер ичинде эстеп калат. Системага кийинки жолу кирүү учуранда, сиздин логин талааңыз толтурулуп, даяр турат дегенди түшүндүрөт. Бул кукини кабылдабай койсоңуз да болот, анда сиз өз логиниңизди системага кирүү учурунда кайрадан терүүгө туура келет.';
$string['cookiesenabledonlysession'] = 'Сиздин браузерде cookies кабыл алуу уруксат этилиши керек';
$string['cookiesenabledonlysession_help'] = 'Бул сайтта бир сеанстык cookie колдонулат, ал адатта MoodleSession деп аталат. Туруктуу ишти камсыздоо жана сайтты кароо учурунда системада болуу үчүн өз браузериӊерде ушул cookie файлын колдонууга жол берүүгө тийишсиз. Системадан чыкканда же браузерди жапканда бул cookie файлы жокко чыгат (браузериӊердеги жана сервердеги).';
$string['cookiesnotenabled'] = 'Тилекке каршы, сиздин браузерде cookies өчүрүлгөн.';
$string['copy'] = 'көчүрүү';
$string['copyasnoun'] = 'копия';
$string['copyingcoursefiles'] = 'Курс файлдарын көчүрүү';
$string['copyingsitefiles'] = 'Курста колдонулган сайт файлдарын көчүрүү';
$string['copyinguserfiles'] = 'Колдонуучу файлдарын көчүрүү';
$string['copyingzipfile'] = 'ZIP файлын көчүрүү';
$string['copyrightnotice'] = 'Автордук укук тууралуу макала';
$string['coresystem'] = 'Система';
$string['cost'] = 'Баасы';
$string['costdefault'] = 'Негизги баасы';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Өлкө';
$string['course'] = 'Курс';
$string['courseadministration'] = 'Курсту башкаруу';
$string['courseapprovedemail'] = 'Сиз сураган {$a->name} курсун түзүүгө макулдук берилди жана сизге {$a->teacher} ролу ыйгарылды. Сиздин жаңы курсуңузга өтүү үчүн {$a->url} шилтемесин басыңыз.';
$string['courseapprovedemail2'] = 'Сиз сураган {$a->name} курсун түзүүгө макулдук берилди. Сиздин жаңы курсуңузга өтүү үчүн {$a->url} шилтемесин басыңыз.';
$string['courseapprovedfailed'] = 'Курсту макулдук берилген катары сактоого болбоду!';
$string['courseapprovedsubject'] = 'Сиздин курска макулдук берилди!';
$string['courseavailable'] = 'Бул курс студенттерге жеткиликтүү';
$string['courseavailablenot'] = 'Курс студенттерге жеткиликсиз';
$string['coursebackup'] = 'Курстун сактык көчүрмөсү';
$string['coursebulkaction'] = 'Тандалган курстардын үстүндөгү массалык аракет';
$string['coursecategories'] = 'Курстардын категориялары';
$string['coursecategory'] = 'Курс категориясы';
$string['coursecategory_help'] = 'Бул параметр курс кайсы категория курстар тизмесинин ичинде чагылдырылышын аныктайт.';
$string['coursecategorydeleted'] = '{$a} курс категориясын өчүрүү';
$string['coursecatmanagement'] = 'Курстарды жана категорияларды башкаруу';
$string['coursecompletion'] = 'Курстун аякталышы';
$string['coursecompletions'] = 'Курстун аякталышы';
$string['coursecreators'] = 'Курстун түзүүчүсү';
$string['coursecreatorsdescription'] = 'Курс түзүүчүлөр, жаңы курстарды түзө алышат';
$string['coursedeleted'] = '{$a} курсу өчүрүлдү';
$string['coursedetails'] = 'Курс тууралуу маалымат';
$string['coursedisplay'] = 'Курс менен тааныштыруу';
$string['coursedisplay_help'] = 'Бул параметр курс бир баракчада чагылдырыла тургандыгын же бир нече баракчада бөлүп көрсөтүлө тургандыгын аныктайт';
$string['coursedisplay_multi'] = 'Баракчада бир бөлүк көрсөтүлсүн';
$string['coursedisplay_single'] = 'Бир баракчада бардык бөлүктөр көрсөтүлсүн';
$string['courseduration'] = 'Курстун узактыгы';
$string['courseduration_desc'] = 'Курстун узактыгы курсту аяктоо күнүн эсептөө үчүн колдонулат. Курсту аяктоо күнү курс колдонуучунун курстар тизмегине камтыла тургандыгын аныктоо үчүн колдонулат. Ал ошондой эле колдонуучунун отчетунда колдонулушу ыктымал. Колдонуучулар аяктоо күнүнөн кийин мурдагыдай эле курска кире алышат.';
$string['courseenddateenabled'] = 'Курстун аяктоо күнү жарыялоосуз белгиленген';
$string['courseenddateenabled_desc'] = 'Бул параметр курстун аяктоо күнү жаӊы курстар үчүн жарыялоосуз белгилене тургандыгын жана курстун созулушунан улам эсептелген күнгө белгилене тургандыгын аныктайт.';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Курстун файлдары (мурдагы сактоо бөлүгү)';
$string['coursefilesedit'] = 'Курстун файлдарын редакциялоо (мурдагы сактоо бөлүгү)';
$string['coursefileswarning'] = 'Файлдарды курстун папкасында сактоо эскирген катары саналат';
$string['coursefileswarning_help'] = 'Moodle 2.0 версиясынан тартып файлдар курсунда файлды сактоо ыкмасы эскирген катары эсептелинет. Башка сактоо жайын колдонууга аракет кылыңыз.';
$string['courseformatdata'] = 'Бул курстардын форматы';
$string['courseformatoptions'] = '{$a}нын форматтоонун параметрлери';
$string['courseformats'] = 'Курс форматтары';
$string['courseformatudpate'] = 'Форматты жаңыртуу';
$string['coursegrades'] = 'Курсту баалоо';
$string['coursehelpcategory'] = 'Студенттердин курсту издөөсүн жеңилдетүү үчүн аны курстар тизмегине жайгаштыргыла.';
$string['coursehelpforce'] = 'Курста ар бир элементке карата топтук режимди колдонуу';
$string['coursehelpformat'] = 'Курстун башкы баракчасы ушул форматта көрсөтүлөт.';
$string['coursehelphiddensections'] = 'Курстун көмүскө бөлүкчөлөрү студенттерге кандайча көрсөтүлөт.';
$string['coursehelpmaximumupload'] = 'Бул курска жүктөөгө боло турган файлдын көлөмүн белгилегиле. Сайттын эрежелери боюнча чектелген.';
$string['coursehelpnewsitemsnumber'] = 'Курстун баракчасындагы “Акыркы жарыялоолор” блогундагы жарыялоолор форумунан алынган акыркы элементтердин саны. Эгерде “0” мааниси белгиленсе, жарыялоолор форуму түзүлбөйт.';
$string['coursehelpnumberweeks'] = 'Курстун башкы баракчасындагы жумалардын/темалардын саны.';
$string['coursehelpshowgrades'] = 'Баалар журналын көрсөтүү. Мында курстун айрым элементтеринин ичинде баалардын көрсөтүлүшүнө тоскоолдуктарды жаратпайт.';
$string['coursehidden'] = 'Бул курс көмүскө жайгашкан';
$string['courseinfo'] = 'Курс жөнүндө маалымат';
$string['courselegacyfiles'] = 'Курстун файлдары (мурдагы сактоо жайы)';
$string['courselegacyfiles_help'] = 'Курстун файлдары Moodle 1.9 жана ага чейинки версияларга кайрадан шайкеш келүүсү үчүн сакталган. Бул чөйрөгө тиешелүү бардык файлдардан курстун бардык катышуучулары пайдалана алышат (Сиз аларга шилтеме келтирсеңиз, келтирбесеңиз да жана ал файлдар  Moodle ичинде эмне максатта пайдаланыла тургандыгын билүү мүмкүн эмес болсо да).

Курстун файлдарын сактоо үчүн бул тилкени пайдалануу менен Сиз, мисалы, резервдик көчүрмөлөрдүн ичинен файлды жоготуу сыяктуу кооптуу жагдайга дуушарланасыз. Мындан тышкары, кайсыл болбосун учурда ал жарыяланышы же кайта пайдаланылышы мүмкүн. Ушул себептен, ал сизге анча зарыл болбосо, бул тилкени пайдалануудан алыс болууну сунуштайбыз.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courselegacyfilesofcourse'] = '{$a} курсунун файлдары мурда сакталган жай';
$string['coursenotaccessible'] = 'Бул курстан эркин пайдаланууга тыюу салынган';
$string['courseoverview'] = 'Курстар боюнча жыйынтыкталган маалымат';
$string['courseoverviewfiles'] = 'Курстун сүрөтү';
$string['courseoverviewfiles_help'] = 'Курстун сүрөтү маалымат панелиндеги курс жөнүндө кыскача маалыматта чагылдырылат. Сайттын администратору файлдардын кошумча түрлөрүнө жол берип, бирден көбүрөөк файлдарды жайгаштырышы мүмкүн. Бул учурда ал файлдар курстар тизмеги жайгашкан баракчада курстун сүрөтүнүн жанында чагылдырылышы мүмкүн.';
$string['courseoverviewfilesext'] = 'Курстун сүрөттөрүнүн файлдарынын мүмкүнчүлүктөрү';
$string['courseoverviewfileslimit'] = 'Курстун сүрөттөрүнүн санын чектөө';
$string['courseoverviewgraph'] = 'Курстар боюнча кыскача маалыматты графика түрүндө көрсөтүү';
$string['coursepreferences'] = 'Курсту тууралоо';
$string['courseprofiles'] = 'Курстардын катышуучусу';
$string['coursereasonforrejecting'] = 'Бул талапты четке кагуу себептери';
$string['coursereasonforrejectingemail'] = 'Бул маалымат электрондук почта аркылуу талаптын авторуна жөнөтүлөт';
$string['coursereject'] = 'Курс талабын четке кагуу';
$string['courserejected'] = 'Курс четке кагылган жана талаптын авторуна ал тууралуу маалымдалган';
$string['courserejectemail'] = 'Тилекке каршы, Сиздин курсту түзүүгө талабыңыз четке кагылган. Мунун себеби төмөндө келтирилген:
{$a}';
$string['courserejectreason'] = 'Бул курсту четке кагуу себебин көрсөткүлө <br/> (ал талап ээсине жөнөтүлөт)';
$string['courserejectsubject'] = 'Сиздин талап четке кагылган';
$string['coursereport'] = 'Курс боюнча отчет';
$string['coursereports'] = 'Курстар боюнча отчеттор';
$string['courserequest'] = 'Курс боюнча талап жөнөтүү';
$string['courserequestdetails'] = 'Сиз талап кылган курс тууралуу кеңири маалымат';
$string['courserequestfailed'] = 'Кандайдыр бир себептер боюнча Сиздин талабыңыз сакталган эмес';
$string['courserequestintro'] = 'Бул форманы <br /> курсун иштеп чыгууга талап түзүү үчүн пайдалангыла. Администраторлор эмне себептен Сизге бул курс зарыл экендигин түшүнүүсү үчүн болушунча <br /> көбүрөөк маалымат бергиле.';
$string['courserequestreason'] = 'Курс иштеп чыгуу себептери';
$string['courserequestsuccess'] = 'Курсту иштеп чыгууга талабыңыз кабыл алынды. Аны канааттандыруу ыктымалдыгы жөнүндө жооп Сизге электрондук почтага жөнөтүлөт.';
$string['courserequestsupport'] = 'Администратор бул талап боюнча чечим кабыл алуусу үчүн кошумча маалымат';
$string['courserequestwarning'] = 'Бул курсту талап кылган колдонуучу ага автоматтык негизде катталып,  {$a}  ролуна ээ болот.';
$string['courserestore'] = 'Курсту калыбына келтирүү';
$string['courses'] = 'Курстар';
$string['coursesearch'] = 'Курстарды издөө';
$string['coursesearch_help'] = 'Бир эле учурда бир нече сөз издеп, төмөнкү ыкмалар аркылуу так маалымат алсаңыз болот:
* сөз – тексттен ушул сыяктуу сөздөрдү табуу.
* +сөз – толук дал келгендерди гана издөө.
* -сөз – бул сөз камтылган жыйынтыкты көрсөтпөө.';
$string['coursesectionsummaries'] = 'Курстун бөлүктөрүн сүрөттөө';
$string['coursesectiontitle'] = 'Курс: {$a->course}, {$a->sectionname}: {$a->sectiontitle}';
$string['coursesettings'] = 'Курстун алгач белгиленген настройкасы';
$string['coursesmovedout'] = '{$a} ичинен которулган курстар';
$string['coursespending'] = 'Жактыруу процессиндеги курстар';
$string['coursestart'] = 'Курстун башталышы';
$string['coursesummary'] = 'Курсту сүрөттөө';
$string['coursesummary_help'] = 'Курсту сүрөттөөлөр курстар тизмегинде көрсөтүлөт. Курстар алардын аталышы жана сүрөттөлүшү боюнча изделет.';
$string['coursetitle'] = 'Курс: {$a->course}';
$string['courseupdates'] = 'Курсту жаңыртуу';
$string['coursevisibility'] = 'Курстун айкын көрүнүшү';
$string['coursevisibility_help'] = 'Бул параметр ошол курс курстар тизмегинде каттала тургандыгын жана студенттер андан пайдаланышы мүмкүндүгүн аныктайт. Эгерде анда “Жашыруун” деген белги турса, жашыруун жайгашкан курстарды кароо мүмкүндүгүн берүү менен колдонуучуларга гана андан колдонууга жол берилет.';
$string['create'] = 'Түзүү';
$string['createaccount'] = 'Мага жаңы аккаунт түзүү';
$string['createcategory'] = 'Категорияны түзүү';
$string['createfolder'] = '{$a} ичинде папка түзүү';
$string['createnew'] = 'Жаңы ... түзүү';
$string['createnewcategory'] = 'Жаңы категорияны түзүү';
$string['createnewcourse'] = 'Жаңы курсту түзүү';
$string['createnewsubcategory'] = 'Жаңы чакан категорияны түзүү';
$string['createsubcategoryof'] = '{$a} ичинде чакан категорияны түзүү';
$string['createuser'] = 'Колдонуучуну түзүү';
$string['createuserandpass'] = 'Логин жана пароль тандагыла';
$string['createziparchive'] = 'ZIP-архив түзүү';
$string['creatingblocks'] = 'Блокторду түзүү';
$string['creatingblocksroles'] = 'Блоктор деңгээлинде ролдорду дайындоо жана кайрадан аныктоо';
$string['creatingblogsinfo'] = 'Блогдордо маалымат түзүү';
$string['creatingcategoriesandquestions'] = 'Категорияларды жана суроолорду түзүү';
$string['creatingcoursemodules'] = 'Курстун модулдарын түзүү';
$string['creatingcourseroles'] = 'Курстар деңгээлинде ролдорду дайындоо жана кайрадан аныктоо';
$string['creatingevents'] = 'Жагдайларды түзүү';
$string['creatinggradebook'] = 'Баа журналын түзүү';
$string['creatinggroupings'] = 'Чакан топторду түзүү';
$string['creatinggroupingsgroups'] = 'Топторду чакан топторго кошуу';
$string['creatinggroups'] = 'Топторду түзүү';
$string['creatinglogentries'] = 'Жагдайлар журналына жазууларды каттоо';
$string['creatingmessagesinfo'] = 'Билдирүүлөр жөнүндө маалымат түзүү';
$string['creatingmodroles'] = 'Модулдар деңгээлинде ролдорду дайындоо жана кайрадан аныктоо';
$string['creatingnewcourse'] = 'Жаңы курс түзүү';
$string['creatingrolesdefinitions'] = 'Ролдорду түзүү';
$string['creatingscales'] = 'Шкалаларды түзүү';
$string['creatingsections'] = 'Бөлүктөрдү түзүү';
$string['creatingtemporarystructures'] = 'Түзүмдөрдү иштеп чыгуу';
$string['creatinguserroles'] = 'Колдонуучулар деңгээлинде ролдорду дайындоо жана кайрадан аныктоо';
$string['creatingusers'] = 'Колдонуучуларды түзүү';
$string['creatingxmlfile'] = 'XML-файлын түзүү';
$string['currency'] = 'Валюта';
$string['currentcourse'] = 'Учурдагы курс';
$string['currentcourseadding'] = 'Учурдагы курс, ага маалыматтарды кошуу';
$string['currentcoursedeleting'] = 'Учурдагы курс, алгач өчүрүү зарыл';
$string['currentlanguage'] = 'Тандалган тил';
$string['currentlocaltime'] = 'Сиздин учурдагы жергиликтүү убакыт';
$string['currentpicture'] = 'Бул сүрөт';
$string['currentrelease'] = 'Бул чыгарылыш жөнүндө маалымат';
$string['currentversion'] = 'Бул версия';
$string['databasechecking'] = 'Moodle системасынын маалымат базасын {$a->oldversion} версиясынан {$a->newversion} версиясына жаңыртуу';
$string['databaseperformance'] = 'Маалымат базасынын мүмкүнчүлүктөрү';
$string['databasesetup'] = 'Маалымат базасын орнотуу';
$string['databasesuccess'] = 'Маалымат базасы ийгиликтүү жаңыртылды';
$string['databaseupgradebackups'] = '{$a} бэкап версиясы';
$string['databaseupgradeblocks'] = '{$a} блоктор версиясы';
$string['databaseupgradegroups'] = 'Топтор версиясы';
$string['databaseupgradelocal'] = '{$a} локалдык маалымат базасынын версиясы';
$string['databaseupgrades'] = 'Маалымат базасын жаңыртуу';
$string['dataformats'] = 'Маалымат форматтары';
$string['date'] = 'Күнү';
$string['datechanged'] = 'Күнү өзгөртүлгөн';
$string['datemostrecentfirst'] = 'Күнү боюнча – акыркылары жогору жагында';
$string['datemostrecentlast'] = 'Күнү боюнча – акыркылары төмөн жагында';
$string['day'] = 'күн';
$string['days'] = 'күндөр';
$string['decodinginternallinks'] = 'Ички шилтемелерди чечмелөө';
$string['default'] = 'Алгачкы белги боюнча';
$string['defaultcompetencescale'] = 'Компетенция шкаласы алгачкы белги боюнча';
$string['defaultcompetencescaledesc'] = 'Баалардын эки маанилүү шкаласы, анда адам өз жөндөмүн көрсөтө алгандыгы тууралуу гана маалымат камтылган.';
$string['defaultcompetencescalenotproficient'] = 'Азырынча талаптарга дал келбейт.';
$string['defaultcompetencescaleproficient'] = 'Талаптарга жооп берет.';
$string['defaultcoursestudent'] = 'Студент';
$string['defaultcoursestudentdescription'] = 'Адатта студенттер курстун алкагында азыраак укуктар топтомуна ээ.';
$string['defaultcoursestudents'] = 'Студенттер';
$string['defaultcoursesummary'] = 'Бул жерге курстун кыскача жана кызыктуу сүрөттөлүшүн чагылдыргыла.';
$string['defaultcourseteacher'] = 'Мугалим';
$string['defaultcourseteacherdescription'] = 'Мугалимдерге курстун алкагында бардык ишти жүргүзүүгө, анын ичинде курстун элементтерин өзгөртүүгө жана студенттерди баалоого жол берилет.';
$string['defaultcourseteachers'] = 'Мугалимдер';
$string['defaulteditor'] = 'Алгач белгиленген текст редактору.';
$string['defaulthomepageuser'] = 'Баштапкы баракча';
$string['defaulthomepageuser_help'] = 'Сиздин баштапкы баракчаӊыз навигацияда биринчи шилтеме болуп саналат.';
$string['delete'] = 'Жок кылуу';
$string['deleteablock'] = 'Блокту жок кылуу';
$string['deleteall'] = 'Бардыгын жок кылуу';
$string['deleteallcannotundo'] = 'Бардыгын жок кылуу – ишти жокко чыгарууга болбойт.';
$string['deleteallcomments'] = 'Бардык комментарийлерди жок кылуу.';
$string['deleteallratings'] = 'Бардык бааларды жок кылуу.';
$string['deletecategory'] = '{$a} категориясын жок кылуу.';
$string['deletecategorycheck'] = '<b>\'{$a}\'</b>?<br />  категориясын жок кылууну каалайсызбы. Мунун натыйжасында андагы бардык курстар алгачкы категорияга же «Ар башкалар» категориясына которулат.';
$string['deletecategorycheck2'] = 'Бул категорияны жок кылуу зарыл деп эсептесеӊиз, андагы курстарды жана чакан категорияларды эмне кылуу керек экендигин аныктоого тийишсиз.';
$string['deletecategoryempty'] = 'Бул категория бош.';
$string['deletecheck'] = '{$a} жок кылуу зарылбы?';
$string['deletecheckfiles'] = 'Бул файлдарды жок кылуу зарыл деп эсептейсизби?';
$string['deletecheckfull'] = '{$a} колдонуучуну, анын курска жазылууларын, иштерин жана башка ага тиешелүү маалыматтарды толугу менен жок кылуу зарыл деп эсептейсизби?';
$string['deletechecktype'] = 'Бул {$a->type} жок кылуу зарыл деп эсептейсизби?';
$string['deletechecktypename'] = '{$a->type}  {$a->name}  жок кылуу зарыл деп эсептейсизби?';
$string['deletecheckwarning'] = 'Төмөнкү файлдарды жок кылуу зарыл деп эсептейсизби?';
$string['deletecommentbyon'] = '{$a->user} колдонуучу {$a->time} ичинде жайгаштырган комментарийди жок кылуу.';
$string['deletecompletely'] = 'Толугу менен жок кылуу';
$string['deletecourse'] = 'Курсту жок кылуу';
$string['deletecoursecheck'] = 'Бул курсту жана андагы бардык маалыматтарды толугу менен жок кылуу зарыл деп эсептейсизби?';
$string['deleted'] = 'Жок кылынды';
$string['deletedactivity'] = '{$a} жок кылынган';
$string['deletedcourse'] = '{$a} толугу менен жок кылынган';
$string['deletednot'] = '{$a} жок кылынбайт!';
$string['deletepicture'] = 'Жок кылуу';
$string['deletesection'] = 'Бөлүктү жок кылуу';
$string['deleteselected'] = 'Белгиленгендерин жок кылуу';
$string['deleteselectedkey'] = 'Тандалган ачкычты жок кылуу';
$string['deletingcourse'] = '{$a} жок кылуу';
$string['deletingexistingcoursedata'] = 'Курска тиешелүү маалыматтарды жок кылуу';
$string['deletingolddata'] = 'Эски маалыматтарды жок кылуу';
$string['department'] = 'Бөлүм';
$string['deprecatedeventname'] = '{$a} (башка колдонулбайт)';
$string['desc'] = 'Төмөндөө боюнча';
$string['description'] = 'Сүрөттөө';
$string['descriptiona'] = '{$a} сүрөттөө';
$string['deselectall'] = 'Белгиленген бөлүгүн алып салуу';
$string['deselectnos'] = 'Бардык «Жок» жокко чыгаруу';
$string['detailedless'] = 'Кыскача';
$string['detailedmore'] = 'Кеӊири маалымат';
$string['digitalminor'] = 'Жаш курагы сан менен';
$string['digitalminor_desc'] = 'Бул сайтта катталуу үчүн ата-энесине/камкорчуга төмөнкү адам менен байланышуу зарыл экендигин айтыӊыз';
$string['directory'] = 'Каталог';
$string['disable'] = 'Өчүрүү';
$string['disabledcomments'] = 'Комментарийлер өчүрүлгөн';
$string['dismissnotification'] = 'Бул билдирүү четке кагылсын';
$string['displayingfirst'] = 'Баштапкы {$a->count} {$a->things} гана чыгарылган.';
$string['displayingrecords'] = 'Жазуулар экранына ({$a}) чыгарылсын.';
$string['displayingusers'] = '{$a->start} тартып {$a->end} чейинки колдонуучулар';
$string['displayonpage'] = 'Баракчадан көрсөткүлө';
$string['dndcourse'] = 'Иргөө тартибин өзгөртүү же аны башка категорияга жайгаштыруу үчүн бул курсту көчүрсөӊүз болот';
$string['dndenabled_inbox'] = 'Файлдарды жүктөө үчүн аларды бул жерге көчүрүӊүз.';
$string['dndnotsupported'] = 'Файлды көчүрүү ыкмасында жүктөө каралган эмес.';
$string['dndnotsupported_help'] = 'Сиздин браузерде файлдарды көчүрүү ыкмасында жүктөө каралган эмес. Бул функция Chrome, Firefox жана Safari бардык акыркы версияларында, ошондой эле Internet Explorer 10 жана андан жогору версияларда каралган.';
$string['dndnotsupported_insentence'] = 'Көчүрүү каралган эмес.';
$string['dnduploadwithoutcontent'] = 'Бул жүктөлгөн файлда маалымат камтылган эмес.';
$string['dndworkingfile'] = 'Файлдарды жүктөө үчүн аларды курстун бөлүктөрүнө көчүргүлө.';
$string['dndworkingfilelink'] = 'Файлдарды же шилтемелерди жүктөө үчүн аларды курстун бөлүктөрүнө көчүргүлө.';
$string['dndworkingfiletext'] = 'Файлдарды же текстти жүктөө үчүн аларды курстун бөлүктөрүнө көчүргүлө.';
$string['dndworkingfiletextlink'] = 'Файлдарды, текстти же шилтемелерди жүктөө үчүн аларды курстун бөлүктөрүнө көчүргүлө.';
$string['dndworkinglink'] = 'Шилтемелерди жүктөө үчүн аларды курстун бөлүктөрүнө көчүргүлө.';
$string['dndworkingtext'] = 'Текстти жүктөө үчүн аларды курстун бөлүктөрүнө көчүргүлө.';
$string['dndworkingtextlink'] = 'Текстти же шилтемелерди жүктөө үчүн аларды курстун бөлүктөрүнө көчүргүлө.';
$string['documentation'] = 'Moodle документтери';
$string['dontsortcategories'] = 'Категориялар иргелбейт';
$string['dontsortcourses'] = 'Курстар иргелбейт';
$string['down'] = 'Төмөн карай';
$string['download'] = 'Көчүрүү';
$string['downloadall'] = 'Бардыгын көчүрүү';
$string['downloadexcel'] = 'Excel форматында көчүрүү';
$string['downloadfile'] = 'Файлды көчүрүү';
$string['downloadods'] = 'ODS форматында көчүрүү';
$string['downloadtext'] = 'Текст форматында көчүрүү';
$string['doyouagree'] = 'Бул шарттарды окуп чыктыӊызбы жана алар түшүнүктүүбү?';
$string['droptoupload'] = 'Жүктөө үчүн файлды бул жерге көчүргүлө';
$string['duplicate'] = 'Көчүрүү';
$string['duplicatedmodule'] = '{$a} (көчүрмө)';
$string['edhelpaspellpath'] = 'Редактордо орнотулган орфографиялык текшерүү функциясын пайдалануу үчүн Сиздин серверде <strong>aspell 0.50</strong> же кыйла кийинки версия орнотулууга ТИЙИШ. Төмөн жерде аткарылуучу aspell файлына кирүү үчүн туура ыкманы колдонуу зарыл. Unix/Linux системаларында бул адатта <strong>/usr/bin/aspell</strong>, бирок башкача да болушу ыктымал.';
$string['edhelpbgcolor'] = 'Редактор фонунун түсүн белгилегиле.<br /> Мисалы: #ffffff же white';
$string['edhelpcleanword'] = 'Бул настройка Word форматынын фильтрине жол берет же тыюу салат';
$string['edhelpenablespelling'] = 'Жазылышын текшерүүгө уруксат  берүү же тыюу салуу. Текшерүү үчүн серверде <strong>aspell</strong> орнотулууга тийиш. Экинчи мааниси - <strong> белгиленген сөздүк </strong>. Ал aspell ичинде колдонуучунун жеке тили үчүн сөздүк болбосо пайдаланылат.';
$string['edhelpfontfamily'] = 'Font-family өзгөчөлүктөрү – шрифттердин тизмеги же шрифттер түрүнүн аталыштары. Шрифттер түрүнүн аталыштары үтүр менен бөлүнүүгө тийиш.';
$string['edhelpfontlist'] = 'Визуалдык редактордун ачылуучу менюсу үчүн шрифтти аныктагыла.';
$string['edhelpfontsize'] = 'Орнотулган шрифтти тандоо шрифт көлөмүн белгилейт. <br /> Жол берилген маанилер: medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Редакциялоо';
$string['edita'] = '{$a} редакциялоо';
$string['editcategorysettings'] = 'Категориянын настройкасын редакциялоо';
$string['editcategorythis'] = 'Бул категорияны редакциялоо';
$string['editcoursesettings'] = 'Курстун настройкасын редакциялоо';
$string['editfiles'] = 'Файлдарды редакциялоо';
$string['editgroupprofile'] = 'Топтун профилин редакциялоо';
$string['editinga'] = '{$a} редакциялоо';
$string['editingteachershort'] = 'Редакциялашы мүмкүн';
$string['editlock'] = 'Маанисин өзгөртүүгө жол берилбейт!';
$string['editmyprofile'] = 'Маалыматты редакциялоо';
$string['editorbgcolor'] = 'Фондун түсү';
$string['editorcleanonpaste'] = 'Жайгаштырууда Word тегдеринен HTML тазалоо';
$string['editorcommonsettings'] = 'Жалпы настройка';
$string['editordefaultfont'] = 'Баштапкы шрифт';
$string['editorenablespelling'] = 'Туура жазылышын текшерүүгө жол берүү';
$string['editorfontlist'] = 'Шрифттер тизмеги';
$string['editorfontsize'] = 'Орнотулган шрифт көлөмү';
$string['editorpreferences'] = 'Редакторду тууралоо';
$string['editorresettodefaults'] = 'Баштапкы маанилерди кайтаруу';
$string['editorsettings'] = 'Редакторду настройкалоо';
$string['editorshortcutkeys'] = 'Редактордун айкалыш клавишалары';
$string['editsection'] = 'Секцияны редакциялоо';
$string['editsectionname'] = 'Бөлүктүн аталышын редакциялоо';
$string['editsettings'] = 'Настройканы редакциялоо';
$string['editsummary'] = 'Кириш бөлүгүн редакциялоо';
$string['editthisactivity'] = 'Курстун бул элементин редакциялоо';
$string['editthiscategory'] = 'Категорияны редакциялоо';
$string['edittitle'] = 'Аталышын өзгөртүү';
$string['edittitleinstructions'] = 'Жокко чыгаруу үчүн - «Escape», ал эми аяктаган учурда - «Enter» баскыла.';
$string['edituser'] = 'Колдонуучуларды өзгөртүү';
$string['edulevel'] = 'Бардык жагдайлар';
$string['edulevel_help'] = '*Окутуу – мугалим тарабынан аткарылуучу иштер, мисалы, ресурсту жаӊыртуу
*Катышуу – студент тарабынан аткарылуучу иштер, мисалы, форумда жарыялоо
*Башка иштер – колдонуучунун мугалим же студенттин ролунан айырмаланган ролду аткаруусу';
$string['edulevelother'] = 'Башкасы';
$string['edulevelparticipating'] = 'Катышуу';
$string['edulevelteacher'] = 'Окутуу';
$string['email'] = 'Электрондук почта';
$string['emailactive'] = 'Тастыкталган электрондук почта';
$string['emailagain'] = 'Электрондук почта (дагы бир ирет)';
$string['emailalreadysent'] = 'Паролду калыбына келтирүү тууралуу билдирүү электрондук почта аркылуу жөнөтүлгөн. Почтаӊызга кириӊиз.';
$string['emailcharset'] = 'Почта кодировкасы';
$string['emailconfirm'] = 'Катталгандыгын тастыктоо';
$string['emailconfirmation'] = 'Саламатсызбы, {$a->firstname}.

«{$a->sitename}» сайтына Сиздин электрондук почта дарегиӊиз көрсөтүлгөн каттоого талап түшкөн.

Жаӊы каттоону тастыктоо үчүн төмөнкү дарекке өткүлө:
{$a->link}

Көпчүлүк почта программаларында бул дарек көк түстөгү шилтеме катары берилүүгө тийиш, аны жөн гана басуу зарыл. Ал иштебесе, ошол даректи көчүрүп алып, браузер баракчасынын жогорку бөлүгүндөгү дарек тилкесине жайгаштыргыла.
Ишиӊизге ийгилик каалап, сайттын администратору
{$a->admin}';
$string['emailconfirmationresend'] = 'Тастыктоо катын кайрадан жөнөтүү';
$string['emailconfirmationsubject'] = '{$a}: катталгандыгын тастыктоо';
$string['emailconfirmsent'] = 'Сиз көрсөткөн электрондук почтага (<b>{$a}</b>) каттоону акырына чыгаруу үчүн жөнөкөй көрсөтмөлөр берилген кат жөнөтүлгөн.
Катталууга байланыштуу проблемалар келип чыкса, сайттын администратору менен байланышкыла.';
$string['emailconfirmsentfailure'] = 'Тастыктоо катын жөнөтүү мүмкүн эмес.';
$string['emailconfirmsentsuccess'] = 'Тастыктоо каты ийгиликтүү жөнөтүлдү';
$string['emaildigest'] = 'Жөнөтүлүүчү дайджесттин түрү';
$string['emaildigest_help'] = 'Форумдар үчүн бул күнүмдүк дайджест орнотмолору баштапкы түрдө колдонулат.

* Дайджест каралган эмес – форумдун ар бир билдирүүсүнө бирден электрондук кат аласыз
* Толук – форумдун ар бир билдирүүсүнүн толук тексти камтылган күнүмдүк электрондук кат аласыз.
* Темалар гана –  күн сайын форумдун ар бир билдирүүсүнүн темасы гана камтылган катты аласыз.';
$string['emaildigestcomplete'] = 'Толугу менен (бардык билдирүүлөрү менен күнүмдүк электрондук кат)';
$string['emaildigestoff'] = 'Дайджестсиз (форумдун ар бир билдирүүсүнө бирден электрондук кат)';
$string['emaildigestsubjects'] = 'Темалар гана (билдирүү темалары камтылган күнүмдүк электрондук кат)';
$string['emaildisable'] = 'Бул электрондук дарек жеткиликтүү эмес.';
$string['emaildisableclick'] = 'Кандай болбосун катты бул дарекке жөнөтүүнү жокко чыгаруу үчүн бул жерди баскыла.';
$string['emaildisplay'] = 'Электрондук почтаны көрсөтүү';
$string['emaildisplay_help'] = 'Артыкчылыктуу колдонуучулар (мугалимдер жана башкаруучулар сыяктуу) силердин электрондук почтаӊарды дайыма көрө алышат.';
$string['emaildisplaycourse'] = 'Курстун башка угуучуларына гана';
$string['emaildisplayno'] = 'Менин электрондук почта дарегим артыкчылык берилбеген колдонуучулардан көмүскө жайгаштырылсын';
$string['emaildisplayyes'] = 'Бардыгына';
$string['emailenable'] = 'Бул электрондук дарек жеткиликтүү';
$string['emailenableclick'] = 'Катты бул дарекке жөнөтүү үчүн бул жерди басыӊыз';
$string['emailexists'] = 'Бул электрондук почта катталган.';
$string['emailexistshintlink'] = 'Колдонуучунун аты-жөнүн жана унутулган паролун калыбына келтирүү';
$string['emailexistssignuphint'] = 'Мүмкүн буга чейин катталгансыз? {$a}';
$string['emailformat'] = 'Электрондук почта билдирүүлөрүнүн форматы';
$string['emailmustbereal'] = 'Көӊүл бургула: Сиздин электрондук почтаӊыз айкын болууга тийиш.';
$string['emailnotallowed'] = 'Бул домендерден электрондук почта жөнөтүүгө тыюу салынган ({$a})';
$string['emailnotfound'] = 'Маалымат базасынан мындай электрондук почта табылган жок.';
$string['emailonlyallowed'] = 'Бул электрондук почта уруксат берилгендер тизмегине кирбейт ({$a})';
$string['emailpasswordchangeinfo'] = 'Саламатсызбы, {$a->firstname}!


Кимдир-бирөө (мүмкүн Сиз) «{$a->sitename}» Сиздин «{$a->username}» каттоо маалыматтарыӊыз үчүн жаӊы паролду талап кылды.

Паролду өзгөртүү үчүн төмөнкү шилтеме боюнча өтүӊүз:
{$a->link}

Көпчүлүк почта программаларында бул дарек көк түстөгү шилтеме катары берилүүгө тийиш, аны жөн гана басуу зарыл. Ал иштебесе, ошол даректи көчүрүп алып, браузер баракчасынын жогорку бөлүгүндөгү дарек тилкесине жайгаштыргыла.
Сизге жардам керек болсо, сайттын администратору менен байланышыӊыз.
{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Саламатсызбы, {$a->firstname}!


Кимдир-бирөө (мүмкүн Сиз) «{$a->sitename}» сайтында каттоо маалыматтарыӊыз үчүн жаӊы паролду талап кылды.


Тилекке каршы, Сиздин каттоо маалыматтарыӊыз өчүрүлгөн, ушул себептен паролду жокко чыгарууга/өзгөртүүгө болбойт. Администратор менен байланышыӊыз.
Ишиӊизге ийгилик каалап, сайттын администратору, {$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Саламатсызбы, {$a->firstname}! Кимдир-бирөө (мүмкүн Сиз) тарабынан «{$a->sitename}» сайтында каттоо маалыматтарыӊыз үчүн жаӊы пароль талап кылынды. Тилекке каршы, бул сайтта паролду жокко чыгарууга жол берилбейт. Сураныч, {$a->admin} сайтынын администратору менен байланышыӊыз.';
$string['emailpasswordchangeinfosubject'] = 'Пароль өзгөртүлгөндүгү жөнүндө маалымат';
$string['emailpasswordconfirmation'] = 'Саламатсызбы, {$a->firstname}! Кимдир-бирөө (мүмкүн Сиз) тарабынан «{$a->sitename}» сайтында каттоо маалыматтарыӊыздын паролун өзгөртүү талабы жөнөтүлдү.  Муну тастыктоо жана электрондук почта аркылуу жаңы паролду алуу үчүн төмөнкү дарекке кириңиз:
{$a->link} Көпчүлүк почта программаларында бул дарек көк түстөгү шилтеме катары берилүүгө тийиш, аны жөн гана басуу зарыл. Ал иштебесе, ошол даректи көчүрүп алып, браузер баракчасынын жогорку бөлүгүндөгү дарек тилкесине жайгаштыргыла.
Терең урматтоо менен, сайттын администратору,
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: паролду өзгөртүүнү тастыктоо';
$string['emailpasswordconfirmmaybesent'] = '<p>Эгерде Сиз логинди же электрондук почта дарегин туура көрсөтсөңүз, Сизге электрондук кат жөнөтүлөт.</p>
<p>Катаа паролду өзгөртүү боюнча жөнөкөй көрсөтмөлөр берилген. Мындан кийин да кандайдыр бир тоскоолдуктар жаралса, сайттын администратору менен байланышыңыз.</p>';
$string['emailpasswordconfirmnoemail'] = '<p>Колдонуучунун бул каттоо маалыматтарында катталган электрондук почта дареги жок.</p>
<p>Сайттын администратору менен байланышыӊыз.<p>';
$string['emailpasswordconfirmnotsent'] = '</p>Колдонуучунун бул маалыматтарынын негизинде буга чейин катталган маалыматтарды идентификациялоо мүмкүн эмес .</p>
</p>Сураныч, катталган маалыматтарды текшериңиз, андан кийин дагы бир ирет аракет кылыңыз.
Эгерде мындан кийин да тоскоолдуктар жаралса, сайттын администраторуна кайрылыңыз.</p>';
$string['emailpasswordconfirmsent'] = 'Сиздин (<b>{$a}</b>) дарегиңизге кат жөнөтүлгөн. <br /> Катта паролду өзгөртүү боюнча жөнөкөй көрсөтмөлөр берилген. Кандайдыр бир тоскоолдуктар жаралса, сайттын администратору менен байланышыңыз.';
$string['emailpasswordsent'] = 'Сиз пароль өзгөртүлгөндүгүн тастыктадыңыз.
<br />Сиздин жаңы паролуңуз көрсөтүлгөн кат <br /><b>{$a->email}</b> дарегине жөнөтүлгөн.
<br />Жаңы пароль автоматтык түрдө түзүлгөн – мүмкүн Сиз ... каалайсыз.
<a href="{$a->link}"> аны </a> эсте жакшы сакталуучу паролго алмаштыруу.';
$string['emailresetconfirmation'] = 'Саламатсызбы, {$a->firstname}. «{$a->sitename}» сайтына Сиздин «{$a->username}» каттоо маалыматтарыңыз үчүн паролду калыбына келтирүү талабы түшкөн. Бул талапты тастыктоо жана өз каттоо маалыматтарыңыз үчүн жаңы пароль түзүү үчүн, сураныч, {$a->link} дареги боюнча өтүңүз: {$a->link}. (Бул шилтеме, паролду калыбына келтирүү боюнча алгачкы талап түшкөн учурдан тартып {$a->resetminutes} минута ичинде колдонулат). Эгерде калыбына келтирүү талабын сиз жөнөтпөсөӊүз, кандайдыр бир иштерди жүргүзбөңүз.
Жардам керек болсо, сураныч, сайттын администратору {$a->admin} менен байланышыңыз.';
$string['emailresetconfirmationsubject'] = '{$a}: Паролду калыбына келтирүү жөнүндө талап';
$string['emailresetconfirmsent'] = 'Билдирүү Сиздин дарегиңизге: <b>{$a}</b> жөнөтүлгөн. <br /> Билдирүүдө паролду өзгөртүүнү тастыктоо жана акырына чыгаруу үчүн жөнөкөй көрсөтмөлөр берилген. Эгерде кандайдыр бир кыйынчылыктар келип чыкса, сайттын администраторуна кайрылыңыз.';
$string['emailstop'] = 'Билдирүүлөрдү өчүрүү';
$string['emailtoprivatefiles'] = 'Мындан тышкары файлдарды тиркеме түрүндө электрондук почта аркылуу жеке файлдар тилкесине жөнөтө аласыз. Бул үчүн файлдарды катка тиркеп, аны {$a} дареги боюнча жөнөтүңүз.';
$string['emailtoprivatefilesdenied'] = 'Электрондук почтага жеке файлдарды жүктөө мүмкүнчүлүгү администратор тарабынан өчүрүлгөн';
$string['emailvia'] = '{$a->name}  ({$a->url} аркылуу жөнөтүлгөн)';
$string['emojicategoryactivities'] = 'Иш-чаралар';
$string['emojicategoryanimalsnature'] = 'Жаныбарлар жана жаратылыш';
$string['emojicategoryflags'] = 'Туулар';
$string['emojicategoryfooddrink'] = 'Тамак-аш жана суусундук';
$string['emojicategoryobjects'] = 'Буюмдар';
$string['emojicategoryrecent'] = 'Акыркы';
$string['emojicategorysymbols'] = 'Символдор';
$string['emojicategorytravelplaces'] = 'Саякаттоо жана жерлер';
$string['emptydragdropregion'] = 'Бош тилке';
$string['enable'] = 'Туташтыруу';
$string['encryptedcode'] = 'Жашыруун код';
$string['enddate'] = 'Курсту аяктоо күнү';
$string['enddate_help'] = 'Курсту аяктоо күнү колдонуучунун курстар тизмегине бул курс кире тургандыгын аныктоо үчүн колдонулат. Курсту аяктоо күнү өткөндөн кийин ал курс навигацияда көрүнбөй калат жана ал аяктаган катары белгиленет. Мындан тышкары курсту аяктоо күнү колдонуучунун отчетторунда колдонулат. Колдонуучулар ал курс аяктагандан кийин да андан пайдалана алышат, башкача айтканда белгиленген күн өтсө да андан пайдалануу мүмкүнчүлүгү чектелбейт.';
$string['english'] = 'Англисче';
$string['enrolmentmethods'] = 'Жазуу ыкмалары';
$string['entercourse'] = 'Курска кирүү үчүн басыңыз';
$string['enteremail'] = 'Электрондук почтаңызды киргизиңиз';
$string['enteremailaddress'] = 'Паролду жокко чыгаруу үчүн электрондук почтаңызды киргизиңиз.  Жаңы пароль көрсөтүлгөн дарекке жөнөтүлөт.';
$string['enterusername'] = 'Логинди киргизиңиз';
$string['entries'] = 'Жазуулар';
$string['error'] = 'Ката';
$string['errorcreatingactivity'] = '\'{$a}\' элементинин экземплярын түзүү мүмкүн эмес';
$string['errorfiletoobig'] = 'Файл {$a} байт чегинен да көбүрөөк';
$string['errornouploadrepo'] = 'Бул сайтта репозиторийден жүктөөгө жол берилбейт';
$string['errorwhenconfirming'] = 'Үзгүлтүк келип чыккандыктан, сиз дале каттала элексиз. Шилтеме аркылуу кирүү учурунда байланыш үзүлбөгөндүгүн текшериӊиз. Системада жыйынтыктап катталуу үчүн Сизге жөнөтүлгөн шилтеме аркылуу кирип кайрадан катталыӊыз.';
$string['eventcommentcreated'] = 'Комментарий түзүлдү';
$string['eventcommentdeleted'] = 'Комментарий өчүрүлдү';
$string['eventcommentsviewed'] = 'Комментарийлер каралып чыкты';
$string['eventconfiglogcreated'] = 'Конфигурация логу түзүлдү';
$string['eventcontentviewed'] = 'Ичинде камтылган маалымат каралып чыкты';
$string['eventcoursebackupcreated'] = 'Курстун резервдик көчүрмөсү түзүлдү';
$string['eventcoursecategorycreated'] = 'Категория түзүлдү';
$string['eventcoursecategorydeleted'] = 'Категория өчүрүлдү';
$string['eventcoursecategoryupdated'] = 'Категория жаңыртылды';
$string['eventcoursecategoryviewed'] = 'Каралып чыккан категориялар';
$string['eventcoursecontentdeleted'] = 'Курста камтылган маалымат өчүрүлдү';
$string['eventcoursecreated'] = 'Курс түзүлдү';
$string['eventcoursedeleted'] = 'Курс өчүрүлдү';
$string['eventcourseinformationviewed'] = 'Курстун мазмуну каралып чыкты';
$string['eventcoursemodulecreated'] = 'Курстун модулу түзүлдү';
$string['eventcoursemoduledeleted'] = 'Курстун модулу өчүрүлдү';
$string['eventcoursemoduleinstancelistviewed'] = 'Курстагы модулдар экземплярынын тизмеги каралып чыкты';
$string['eventcoursemoduleupdated'] = 'Курстун модулу жаӊыртылды';
$string['eventcoursemoduleviewed'] = 'Курстун модулу каралып чыкты';
$string['eventcourseresetended'] = 'Курсту жокко чыгаруу аяктады';
$string['eventcourseresetstarted'] = 'Курсту жокко чыгаруу башталды';
$string['eventcourserestored'] = 'Курс калыбына келтирилди';
$string['eventcoursesectioncreated'] = 'Курстун бөлүгү түзүлдү';
$string['eventcoursesectiondeleted'] = 'Курстун бөлүгү өчүрүлдү';
$string['eventcoursesectionupdated'] = 'Курстун бөлүгү жаӊыртылды';
$string['eventcoursessearched'] = 'Курстар боюнча издөө жүргүзүлдү';
$string['eventcourseupdated'] = 'Курс жаӊыртылды';
$string['eventcourseuserreportviewed'] = 'Курстун катышуучусу боюнча отчет каралып чыкты';
$string['eventcourseviewed'] = 'Курс каралып чыкты';
$string['eventdashboardreset'] = '«Жеке кабинет» баракчасы жокко чыгарылды';
$string['eventdashboardsreset'] = 'Бардык «Жеке кабинет» баракчалары жокко чыгарылды';
$string['eventdashboardviewed'] = '«Жеке кабинет» баракчасы каралып чыкты';
$string['eventdatabasetextfieldcontentreplaced'] = 'Глобалдуу издөө жана алмаштыруу боюнча маалыматтар базасы';
$string['eventemailfailed'] = 'Электрондук почта билдирүүсүн жөнөтүү мүмкүн эмес';
$string['eventname'] = 'Жагдайдын аталышы';
$string['eventrecentactivityviewed'] = 'Акыркы аткарылган иштер тууралуу отчет каралып чыкты';
$string['eventsearchindexed'] = 'Издөө үчүн маалыматтар индексациядан өттү';
$string['eventsearchresultsviewed'] = 'Каралып чыккан издөө талаптары';
$string['eventunknownlogged'] = 'Белгисиз жагдай';
$string['eventusercreated'] = 'Колдонуучу түзүлдү';
$string['eventuserdeleted'] = 'Колдонуучу жокко чыгарылды';
$string['eventuserinfocategorycreated'] = 'Колдонуучунун профиль тилкесинин категориясы түзүлдү';
$string['eventuserinfocategorydeleted'] = 'Колдонуучунун профиль тилкесинин категориясы өчүрүлдү';
$string['eventuserinfocategoryupdated'] = 'Колдонуучунун профиль тилкесинин категориясы жаӊыртылды';
$string['eventuserinfofieldcreated'] = 'Колдонуучунун профиль тилкеси түзүлдү';
$string['eventuserinfofielddeleted'] = 'Колдонуучунун профиль тилкеси өчүрүлдү';
$string['eventuserinfofieldupdated'] = 'Колдонуучунун профиль тилкеси жаӊыртылды';
$string['eventuserlistviewed'] = 'Колдонуучулар тизмеги каралып чыкты';
$string['eventuserloggedout'] = 'Колдонуучу чыкты';
$string['eventuserpasswordupdated'] = 'Колдонуучунун паролу жаӊыртылды';
$string['eventuserprofileviewed'] = 'Колдонуучунун профили каралып чыкты';
$string['eventuserupdated'] = 'Колдонуучу жаӊыртылды';
$string['everybody'] = 'Бардыгы';
$string['executeat'] = 'Ишке киргизүү';
$string['existing'] = 'Учурдагы';
$string['existingadmins'] = 'Тиешелүү администраторлор';
$string['existingcourse'] = 'Колдонуудагы курстар';
$string['existingcourseadding'] = 'Колдонуудагы курс, маалымат киргизүү';
$string['existingcoursedeleting'] = 'Колдонуудагы курс, алгач жок кылуу';
$string['existingcreators'] = 'Учурдагы курстун түзүүчүлөрү';
$string['existingstudents'] = 'Жазылган студенттер';
$string['existingteachers'] = 'Учурдагы окутуучулар';
$string['expand'] = 'Ачуу';
$string['expandall'] = 'Баарын ачуу';
$string['expandcategory'] = '{$a} ачуу';
$string['explanation'] = 'Түшүндүрмө';
$string['explanationdigitalminor'] = 'Бул маалымат Сиздин жаш курагыӊыз талаптарга туура келерин аныктоо үчүн зарыл. Бул жаш куракта адам мыйзамдуу негизде шарттарга жана тиешелүү маалыматтарды сактоо жана иштеп чыгууга макулдугун бере алат.';
$string['extendperiod'] = 'Узартуу';
$string['extendsession'] = 'Сессия мөөнөтүн узартуу';
$string['failedloginattempts'] = 'Сиз акыркы жолу киргенден тартып ийгиликсиз авторизациялоо аракеттери: {$a->attempts}';
$string['favourites'] = 'Белгиленген';
$string['feedback'] = 'Пикир';
$string['file'] = 'файл';
$string['fileexists'] = '{$a} аталышындагы файл бар';
$string['filemissing'] = '{$a} жетишсиз';
$string['filereaderror'] = '\'{$a}\' файлын окуп чыгуу мүмкүн эмес. Бул папка эмес, файл экендигин текшериӊиз.';
$string['files'] = 'Файлдар';
$string['filesanduploads'] = 'Файлдар жана жүктөөлөр';
$string['filesfolders'] = 'Файлдар/папкалар';
$string['fileuploadwithcontent'] = 'Жүктөлүп жаткан файлда контент параметри болбоого тийишпи?';
$string['filloutallfields'] = 'Форманын зарыл тилкелерин толтургула';
$string['filter'] = 'Фильтр';
$string['filteroption'] = '{$a->criteria}: {$a->value}';
$string['filters'] = 'Фильтлер';
$string['findmorecourses'] = 'Көбүрөөк курс табуу';
$string['first'] = 'Биринчи';
$string['firstaccess'] = 'Биринчи кирүү';
$string['firstname'] = 'Атыӊыз';
$string['firstnamephonetic'] = 'Аталышы – фонетикалык жаздыруу';
$string['firstpage'] = 'Аталышы – фонетикалык жаздыруу';
$string['firstsiteaccess'] = 'Сайтка биринчи ирет кирүү';
$string['firsttime'] = 'Сиз бул сайтка биринчи жолу кирдиӊизби?';
$string['folder'] = 'Папка';
$string['folderclosed'] = 'Жабык папка';
$string['folderopened'] = 'Ачык папка';
$string['followingoptional'] = 'Төмөнкү элементтер милдеттүү болуп саналбайт';
$string['followingrequired'] = 'Төмөнкү элементтер зарыл болуп саналат';
$string['for'] = 'Үчүн';
$string['force'] = 'Мажбурлап';
$string['forcelanguage'] = 'Так белгиленген тил';
$string['forceno'] = 'Мажбурлап орнотпоо';
$string['forcepasswordchange'] = 'Паролду мажбурлап алмаштыруу';
$string['forcepasswordchange_help'] = 'Белги коюлса, колдонуучу кийинки жолу системага кирген учурда ага паролду алмаштыруу сунушталат.';
$string['forcepasswordchangecheckfull'] = 'Сиз колдонуучу {$a} паролун алмаштыруусун талап кылуу зарыл деп эсептейсизби?';
$string['forcepasswordchangenot'] = 'Паролду {$a} мажбурлап алмаштыруу мүмкүн эмес';
$string['forcepasswordchangenotice'] = 'Сиз паролуӊузду алмаштырууга тийишсиз.';
$string['forcetheme'] = 'Мажбурлап белгиленген тема';
$string['forgotaccount'] = 'Паролду унутуп калдыӊызбы?';
$string['forgotten'] = 'Логинди же паролду унутуп калдыӊызбы?';
$string['forgottenduplicate'] = 'Бул электрондук почта бир нече катталуучулар үчүн каралган. Сураныч, колдонуучунун аты-жөнүн киргизиӊиз';
$string['forgotteninvalidurl'] = 'Паролду жокко чыгаруу үчүн шилтеме туура эмес';
$string['format'] = 'Формат';
$string['format_help'] = 'Курстун форматы курс тууралуу түшүнүк берет.
* Курста бир гана элемент – Курстун баракчасында бир гана элементти же ресурсту көрсөтүү (мисалы, SCORM тести же топтому)
* Форум – Курстун башкы баракчасында форум чагылдырылат.
* Темалар боюнча бөлүктөр – Курстун баракчасында темалар боюнча бөлүктөр чагылдырылат.
* Жумалар боюнча бөлүктөр - Курстун баракчасы жумаларга бөлүнгөн бөлүктөр түрүндө берилет. Биринчи жума курс башталган күндөн тартып эсептелет.';
$string['formathtml'] = 'HTML форматы';
$string['formatmarkdown'] = 'Markdown форматы';
$string['formatplain'] = 'Тексттик формат';
$string['formattext'] = 'Форматты автоматтык түрдө тандоо';
$string['forumpreferences'] = 'Форумду туралоо';
$string['framesetinfo'] = 'Бул документте: … камтылат.';
$string['from'] = 'c';
$string['frontpagecategorycombo'] = 'Бириктирилген тизме';
$string['frontpagecategorynames'] = 'Категориялардын тизмеги';
$string['frontpagecourselist'] = 'Курстардын тизмеги';
$string['frontpagecoursesearch'] = 'Курсту издөө тилкеси';
$string['frontpagedescription'] = 'Сайттын башкы баракчасын сүрөттөө';
$string['frontpagedescriptionhelp'] = 'Бул «Курсту/сайтты сүрөттөө» блогунун жардамы менен сүрөт башкы баракчада көрсөтүлүшү мүмкүн.';
$string['frontpageenrolledcourselist'] = 'Колдонуучу жазылган курстар';
$string['frontpageformat'] = 'Сайттын башкы баракчасынын көрүнүшү';
$string['frontpageformatloggedin'] = 'Авторизациялоодон кийин башкы баракчанын көрүнүшү';
$string['frontpagenews'] = 'Кулактандыруулар';
$string['frontpagesettings'] = 'Башкы баракчаны настройкалоо';
$string['fulllistofcourses'] = 'Бардык курстар';
$string['fullname'] = 'Аты-жөнү толугу менен';
$string['fullnamecourse'] = 'Курстун толук аталышы';
$string['fullnamecourse_help'] = 'Курстун толук аталышы курстун ар бир баракчасынын жогору жагында жана курстар тизмегинде чагылдырылат.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Колдонуучунун аты-жөнү';
$string['fullprofile'] = 'Профиль толугу менен';
$string['fullsitename'] = 'Сайттын толук аталышы';
$string['functiondisabled'] = 'Азыркы учурда бул функция өчүрүлгөн';
$string['general'] = 'Негизгилер';
$string['geolocation'] = 'Кеӊдик - узундук';
$string['gettheselogs'] = 'Журналдагы жагдайларды алуу';
$string['go'] = 'Табуу';
$string['gpl'] = 'Copyright (C) 1999 жана мындан ары Martin Dougiamas (http://moodle.com)

Бул программа эркин программалык камсыздоо болуп саналат.
Сиз аны «GNU General Public License» лицензиясынын 2-версиясын же кайсыл болбосун кийинки версиясын (каалооӊуз боюнча) «Free Software Foundation» тарабынан жарыяланган шарттарга ылайык таркатып жана/же өзгөртө аласыз.

Программа пайдалуу болот деген ишенимде таркатылууда, бирок КАНДАЙДЫР БИР ГАРАНТИЯЛАРСЫЗ, анын ичинде ЖАЛПЫ КЕРЕКТӨӨ жана КАНДАЙДЫР БИР БЕЛГИЛҮҮ МАКСАТТАРДА КЕРЕКТӨӨ максатын көздөбөйт.

Кеӊири маалыматты Moodle лицензиясынын төмөнкү баракчасынан табууга болот:
http://docs.moodle.org/dev/License';
$string['gpl3'] = 'Copyright (C) 1999 жана мындан ары Martin Dougiamas (http://moodle.com)

Бул программа эркин программалык камсыздоо болуп саналат.
Сиз аны «GNU General Public License» лицензиясынын 3-версиясын же кайсыл болбосун кийинки версиясын (каалооӊуз боюнча) «Free Software Foundation» тарабынан жарыяланган шарттарга ылайык таркатып жана/же өзгөртө аласыз.

Программа пайдалуу болот деген ишенимде таркатылууда, бирок КАНДАЙДЫР БИР ГАРАНТИЯЛАРСЫЗ, анын ичинде ЖАЛПЫ КЕРЕКТӨӨ жана КАНДАЙДЫР БИР БЕЛГИЛҮҮ МАКСАТТАРДА КЕРЕКТӨӨ максатын көздөбөйт.

Кеӊири маалыматты Moodle лицензиясынын төмөнкү баракчасынан табууга болот:
http://docs.moodle.org/dev/License';
$string['gpllicense'] = 'GPL лицензиясы';
$string['grade'] = 'Баа';
$string['grades'] = 'Баалар';
$string['gravatarenabled'] = 'Бул сайтта <a href="http://www.gravatar.com/">Gravatar</a>  сервисин колдоо каралган. Профилге өзүӊүздүн сүрөтүӊүздү жүктөбөсөӊүз Moodle сүрөтүӊүздү Gravatar ичинен жүктөөгө аракет кылат';
$string['group'] = 'Топ';
$string['groupadd'] = 'Жаӊы топту кошуу';
$string['groupaddusers'] = 'Топко тандалгандарды кошуу';
$string['groupfor'] = 'Топ үчүн';
$string['groupinfo'] = 'Тандалган топ тууралуу маалымат';
$string['groupinfoedit'] = 'Топтун иш багыттарын редакциялоо';
$string['groupinfomembers'] = 'Тандалган мүчөлөр жөнүндө маалымат';
$string['groupinfopeople'] = 'Тандалган мүчөлөр жөнүндө маалымат';
$string['groupmembers'] = 'Топтун мүчөлөрү';
$string['groupmemberssee'] = 'Топтун мүчөлөрүн кароо';
$string['groupmembersselected'] = 'Тандалган топтун мүчөлөрү';
$string['groupmode'] = 'Топтук режим';
$string['groupmodeforce'] = 'Топтук режим мажбурлоо менен';
$string['groupmy'] = 'Менин тобум';
$string['groupnonmembers'] = 'Адамдар топко кирген эмес';
$string['groupnotamember'] = 'Кечиресиз, Сиз топтун катышуучусу болуп саналбайсыз';
$string['grouprandomassign'] = 'Бардыгын топторго эркин бөлүштүрүү';
$string['groupremove'] = 'Тандалган топту жокко чыгаруу';
$string['groupremovemembers'] = 'Тандалган мүчөлөрдү жокко чыгаруу';
$string['groups'] = 'Топтор';
$string['groupsnone'] = 'Топтор жок';
$string['groupsseparate'] = 'Обочолонгон топтор';
$string['groupsvisible'] = 'Көрүнүп турган топтор';
$string['guest'] = 'Конок';
$string['guestdescription'] = 'Адатта коноктордун укугу чектелүү жана аларга тексттерди чагылдырууга жол берилбейт.';
$string['guestskey'] = 'Ачкычка ээ конокко жол берүү';
$string['guestsno'] = 'Конокко жол бербөө';
$string['guestsnotallowed'] = '\'{$a}\' курсуна коноктордун кирүүсү каралган эмес';
$string['guestsyes'] = 'Конокко ачкычсыз кирүүгө жол берүү';
$string['guestuser'] = 'Конок';
$string['guestuserinfo'] = 'Бул – атайы колдонуучу, ага айрым курстарда окууга гана жол берилген.';
$string['help'] = 'Маалымат алуу';
$string['helpprefix2'] = '{$a} элементин колдонуу боюнча маалымат алуу';
$string['helpwiththis'] = 'Бул боюнча жардам берүү';
$string['hiddenassign'] = 'Көмүскө багыт';
$string['hiddenfromstudents'] = 'Студенттерден жашырылган';
$string['hiddenoncoursepage'] = 'Кирүүгө болот, бирок курстун баракчасында көрсөтүлбөйт';
$string['hiddensections'] = 'Көмүскө бөлүктөрдү көрсөтүү';
$string['hiddensections_help'] = 'Бул параметр көмүскө бөлүктөр студенттер үчүн көмүскө жайгашып, көрүнө тургандыгын (мисалы, жумалар боюнча форматка ээ курста каникулдарды жокко чыгаруу) же алар толугу менен жашырыла тургандыгын аныктайт.';
$string['hiddensectionscollapsed'] = 'Чектелген түрдө';
$string['hiddensectionsinvisible'] = 'Толугу менен көрүнбөйт';
$string['hiddenwithbrackets'] = '(жашыруун)';
$string['hide'] = 'Жашыруу';
$string['hideadvancedsettings'] = 'Өркүндөтүлгөн настройканы жашыруу';
$string['hidechartdata'] = 'Диаграмма маалыматтарын жашыруу';
$string['hidefromstudents'] = 'Студенттерден жашыруу';
$string['hideoncoursepage'] = 'Жеткиликтүүлүгүн камсыздоо, бирок курстун баракчасында көрсөтпөө';
$string['hidepicture'] = 'Сүрөттү жашыруу';
$string['hidepopoverwindow'] = 'Ачылып чыгуучу баракчаны жашыруу';
$string['hidesection'] = '{$a} бөлүмүн жашыруу';
$string['hidesettings'] = 'Настройканы жашыруу';
$string['hideshowblocks'] = 'Блокторду жашыруу/көрсөтүү';
$string['highlight'] = 'Бөлүп белгилөө';
$string['highlightoff'] = 'Бөлүп белгилөөнү алып салуу';
$string['hits'] = 'Тандоо';
$string['hitsoncourse'] = '{$a->coursename} {$a->username} тандалды';
$string['hitsoncoursetoday'] = 'Бүгүнкү күндө карап чыгуулар {$a->coursename} {$a->username}';
$string['home'] = 'Башкы бет';
$string['hour'] = 'с.';
$string['hours'] = 'саат';
$string['howtomakethemes'] = 'Жаӊы дизайнды кантип иштеп чыгууга болот';
$string['htmleditor'] = 'HTML-редакторун колдонуу';
$string['htmleditoravailable'] = 'HTML-редактор колдонуу үчүн жеткиликтүү';
$string['htmleditordisabled'] = 'Колдонуучу тууралуу маалыматты толтурууда Сиз HTML-редакторун колдонуу мүмкүнчүлүгүн өчүргөнсүз';
$string['htmleditordisabledadmin'] = 'Администратор бул сайтта HTML-редакторун колдонуу мүмкүнчүлүгүн өчүргөн';
$string['htmleditordisabledbrowser'] = 'HTML-редакторунан пайдаланууга болот, анткени учурда колдонулуп жаткан браузерде ал каралган эмес.';
$string['htmlfilesonly'] = 'HTML-файлдар гана';
$string['htmlformat'] = 'HTML-формат';
$string['icon'] = 'Белги';
$string['icqnumber'] = 'ICQ номери';
$string['idnumber'] = 'Жеке номер';
$string['idnumbercourse'] = 'Курстун идентификациялоо номери';
$string['idnumbercourse_help'] = 'Курстун идентификациялоо номери курсту тышкы системаларда пайдаланууда гана талап кылынат, ал Moodle сайтында башка эч жерде чагылдырылбайт. Сизде бул курстун расмий код белгиси бар болсо, аны пайдаланыӊыз же тилкени бош калтырсаӊыз болот.';
$string['idnumbercoursecategory'] = 'Категориянын идентификациялоо номери';
$string['idnumbercoursecategory_help'] = 'Категориянын бул идентификациялоо номери категорияны тышкы системалар менен салыштыруу үчүн гана колдонулат жана сайттын башка бөлүктөрүндө чагылдырылбайт. Эгерде ал категория расмий код белгисине ээ болсо, аны ушул жерге киргизүү зарыл, калган учурларда тилкелерди жөн гана бош калтырууга болот.';
$string['idnumbergroup'] = 'Топтун ID';
$string['idnumbergroup_help'] = 'Топтун идентификациялоо номери топторду тышкы системалар менен макулдашууда гана колдонулат жана ал сайтта башка эч жерде чагылдырылбайт. Топ расмий ыйгарылган кодго ээ болгон учурда гана ID киргизилиши мүмкүн же тилкени бош калтырууга болот.';
$string['idnumbergrouping'] = 'Агымдын ID';
$string['idnumbergrouping_help'] = 'Агымдын идентификациялоо номери агымды тышкы системалар менен макулдашууда гана колдонулат жана ал сайтта башка эч жерде чагылдырылбайт. Агым расмий ыйгарылган кодго ээ болгон учурда гана ID киргизилиши мүмкүн же тилкени бош калтырууга болот.';
$string['idnumbermod'] = 'Идентификатор';
$string['idnumbermod_help'] = 'Идентификациялоо номерин орнотуу менен бааларды эсептөөдө курстун элементин идентификациялоого болот. Эгерде элемент бааны эсептөөдө колдонулбаса, идентификациялоо номери көрсөтүлүүчү тилкени бош калтырууга болот.
Мындан тышкары идентификациялоо номерин баалар журналына орнотууга жол берилет, бирок ал элементти редакциялоо баракчасы аркылуу гана өзгөртүлүшү мүмкүн.';
$string['idnumbertaken'] = 'Бул ID номер бош эмес';
$string['imagealt'] = 'Сүрөттү баяндоо';
$string['import'] = 'Импорт';
$string['importdata'] = 'Курстагы маалыматтарды импорттоо';
$string['importdataexported'] = 'Курстагы маалыматтар ийгиликтүү экспорттолду.<br /> Аларды башка курска импорттоону улантсаӊыз болот.';
$string['importdatafinished'] = 'Импорт аяктады! Өзүӊүздүн курска өтүӊүз.';
$string['importdatafrom'] = 'Маалыматтарды импорттоо үчүн курсту издөө';
$string['inactive'] = 'Активдүү эмес';
$string['include'] = 'Кошуу';
$string['includeallusers'] = 'Бардык колдонуучуларды кошуу';
$string['includecoursefiles'] = 'Курстун файлдарын кошо алганда';
$string['includecourseusers'] = 'Курстун колдонуучуларын кошуу';
$string['included'] = 'Кошулду';
$string['includelogentries'] = 'Жагдайлар журналындагы жазууларды кошуу';
$string['includemodules'] = 'Модулдарды кошо алганда';
$string['includemoduleuserdata'] = 'Модулдун колдонуучуларына тиешелүү маалыматтарды кошуу';
$string['includeneededusers'] = 'Зарыл колдонуучуларды кошуу';
$string['includenoneusers'] = 'Бир да колдонуучу кошулбасын';
$string['includeroleassignments'] = 'Ролдорду дайындоону кошо алганда';
$string['includesitefiles'] = 'Бул курста колдонулуучу сайттын файлдарын кошо алганда';
$string['includeuserfiles'] = 'Пайдалануу үчүн каралган файлдарды кошо алганда';
$string['increasesections'] = 'Бөлүктөрдүн санын көбөйтүү';
$string['indicator:accessesafterend'] = 'Курс аяктагандан кийин андан пайдаланууга жол берилди';
$string['indicator:accessesafterend_help'] = 'Бул индикатор курс аяктагандан кийин студентке андан пайдаланууга жол берилгендигин көрсөтөт.';
$string['indicator:accessesbeforestart'] = 'Курс башталганга чейин андан пайдаланууга жол берилди';
$string['indicator:accessesbeforestart_help'] = 'Бул индикатор курс башталганга чейин студентке андан пайдаланууга жол берилгендигин көрсөтөт.';
$string['indicator:activitiesdue'] = 'Жигердүүлүк';
$string['indicator:activitiesdue_help'] = 'Колдонуучу жигердүү катары катталган';
$string['indicator:anycourseaccess'] = 'Жеткиликтүү курстар';
$string['indicator:anycourseaccess_help'] = 'Бул индикатор колдонуучу алардан колдоно алган бардык курстарды көрсөтөт.';
$string['indicator:anywrite'] = 'Жазуу боюнча кандай болбосун аракеттер';
$string['indicator:anywrite_help'] = 'Бул көрсөткүч студенттин кандай болбосун жазууларын (жөнөтүүсүн) түшүндүрөт.';
$string['indicator:anywriteincourse'] = 'Курста кандай болбосун жазуулар';
$string['indicator:anywriteincourse_help'] = 'Бул көрсөткүч студенттин курстун кайсыл болбосун элементинде кандай болбосун жазууларын (жөнөтүүсүн) түшүндүрөт.';
$string['indicator:completeduserprofile'] = 'Колдонуучунун профили толтурулган';
$string['indicator:completeduserprofile_help'] = 'Бул көрсөткүч студент өз профилин аяктагандыгын чагылдырат.';
$string['indicator:completeduserprofiledef'] = 'Колдонуучунун профили толтурулган';
$string['indicator:completeduserprofiledef_help'] = 'Сайттын эрежелери кабыл алынды жана колдонуучу Мекеме, Бөлүм, Дарек, Шаар, Өлкө, URL тилкелерин толтурду.';
$string['indicator:completionenabled'] = 'Аяктоого көз салуу камтылды';
$string['indicator:completionenabled_help'] = 'Бул көрсөткүч курста аяктоого көз салуу камтылгандыгын чагылдырат.';
$string['indicator:nostudent'] = 'Студенттерди каттоо';
$string['indicator:nostudent_help'] = 'Бул көрсөткүч курста студенттер жок экендигин чагылдырат.';
$string['indicator:noteacher'] = 'Окутуучунун болушу';
$string['indicator:noteacher_help'] = 'Бул көрсөткүч курста окутуучу жок экендигин чагылдырат.';
$string['indicator:potentialcognitive'] = 'Курстан тереӊ билим алуу потенциалы';
$string['indicator:potentialcognitive_help'] = 'Бул көрсөткүч тереӊ билим алуу потенциалына негизденген, ага студент курстун элементтеринде катышуу аркылуу жетиши ыктымал.';
$string['indicator:potentialcognitivedef'] = 'Курстан тереӊ билим алуу потенциалы';
$string['indicator:potentialcognitivedef_help'] = 'Анда курс «тереӊ» когнитивдик өз ара иш алып барууну сунуштаган деӊгээл, мисалы, кайра байланышып ишти сунуштоо, башкалардын ишин текшерүү мүмкүнчүлүгү, ошондой эле ишти кайрадан карап чыгып, кайталап сунуштоо мүмкүнчүлүгү.';
$string['indicator:potentialcognitivedef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:potentialsocial'] = 'Курстун потенциалдуу социалдык кеӊдиги';
$string['indicator:potentialsocial_help'] = 'Бул көрсөткүч потенциалдуу кеӊири баарлашууга негизденген, ага курстун элементтеринде катышкан студент жетиши мүмкүн.';
$string['indicator:potentialsocialdef'] = 'Курстун потенциалдуу социалдык кенендиги';
$string['indicator:potentialsocialdef_help'] = 'Курс «кеӊири» социалдык катышууну, башка катышуучулар жана класстан тышкары социалдык тажрыйба боюнча өз ара иш алып барууну сунуштаган деӊгээл.';
$string['indicator:potentialsocialdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['indicator:readactions'] = 'Окулуп чыккан иштердин саны';
$string['indicator:readactions_help'] = 'Бул индикатор студенттер тарабынан окулуп чыккан (каралган) иштердин санын көрсөтөт.';
$string['indicator:userforumstracking'] = 'Колдонуучу форумдарга көз салып турат.';
$string['indicator:userforumstracking_help'] = 'Бул көрсөткүч студент форумга көз салууну кошкондугун көрсөтөт.';
$string['info'] = 'Маалымат';
$string['institution'] = 'Мекеме (уюм)';
$string['instudentview'] = 'Студенттин пикири';
$string['interests'] = 'Кызыгуулары';
$string['interestslist'] = 'Кызыгуулар тизмеги';
$string['interestslist_help'] = 'Өз кызыгууларыӊызды ырааты менен чагылдырыӊыз, алар Сиздин баракчаӊызда тег түрүндө көрүнөт.';
$string['invalidemail'] = 'Электрондук почтанын форматы туура эмес';
$string['invalidlogin'] = 'Логин же пароль туура эмес, кайра аракет кылыӊыз';
$string['invalidusername'] = 'Колдонуучунун атында төмөн регистрде тамга-сан символдору, сызыкча (_), дефис (-), чекит (.) же @ символу гана камтылышы мүмкүн';
$string['invalidusernameupload'] = 'Туура эмес логин';
$string['ip_address'] = 'IP-дарек';
$string['jump'] = 'Өтүү';
$string['jumpto'] = 'Өтүү ...';
$string['keep'] = 'Сактоо';
$string['langltr'] = 'Символдорду чыгаруу багыты – солдон оӊго';
$string['langrtl'] = 'Символдорду чыгаруу багыты – оӊдон солго';
$string['language'] = 'Тил';
$string['languagegood'] = 'Тил топтомунун эӊ акыркы версиясы орнотулду! :-)';
$string['last'] = 'Акыркы';
$string['lastaccess'] = 'Акыркы кирүү';
$string['lastcourseaccess'] = 'Курска акыркы кирүүсү';
$string['lastedited'] = 'Акыркы редакциялоо';
$string['lastip'] = 'Акыркы IP-дарек';
$string['lastlogin'] = 'Акыркы кирүү';
$string['lastmodified'] = 'Акыркы өзгөртүү';
$string['lastname'] = 'Фамиляӊыз';
$string['lastnamephonetic'] = 'Аты-жөнү – фонетикалык жаздыруу';
$string['lastpage'] = 'Акыркы баракча';
$string['lastsiteaccess'] = 'Сайтка акыркы кирүү';
$string['lastyear'] = 'Акыркы жыл';
$string['latestlanguagepack'] = 'moodle.org тил топтомунун жаӊыртылган версиясынын болушун текшерүү';
$string['layouttable'] = 'Жайгаштыруу таблицасы';
$string['leavetokeep'] = 'Учурдагы паролду сактоо үчүн тилкени бош калтыргыла';
$string['legacylogginginuse'] = 'Азыркы учурда бул сайтта мурдагы жагдайлар журналына жазууга жол берилген. Бул жагдайлар журналына жазуу эскирген катары эсептелет. Сураныч, жазууларды учурда колдонулуп жаткан журналдар: стандарттуу же тышкы жагдайлар журналына чагылдырыӊыз.';
$string['legacythemeinuse'] = 'Сизде бул сайт шайкештик режиминде көрсөтүүдө, анткени сиздин браузер кыйла эскирген.';
$string['license'] = 'Лицензия';
$string['licenses'] = 'Лицензиялар';
$string['liketologin'] = 'Системага өз атыӊыздан киресизби?';
$string['list'] = 'Тизме';
$string['listfiles'] = '{$a} файлындагы тизме';
$string['listofallpeople'] = 'Катышуучулардын тизмеги';
$string['listofcourses'] = 'Курстардын тизмеги';
$string['loading'] = 'Жүктөө';
$string['loadinghelp'] = 'Жүктөө ...';
$string['local'] = 'Локалдык';
$string['localplugins'] = 'Локалдык плагиндер';
$string['localpluginsmanage'] = 'Локалдык плагиндерди башкаруу';
$string['location'] = 'Жайгаштыруу';
$string['locktimeout'] = 'Бул операция боюнча блокировкалоо үчүн күтүү убактысы өттү';
$string['log_excel_date_format'] = 'жыл ай күн саат:мүнөт';
$string['loggedinas'] = 'Сиз {$a} ат менен кирдиӊиз';
$string['loggedinasguest'] = 'Сиз конок катары кирдиӊиз';
$string['loggedinnot'] = 'Сиз системага кирген жоксуз';
$string['login'] = 'Кирүү';
$string['login_failure_logs'] = 'Ийгиликсиз кирүү аракеттеринин журналы';
$string['loginactivity'] = 'Системага кирүү';
$string['loginalready'] = 'Сиз системадасыз';
$string['loginas'] = 'Атында кирүү ...';
$string['loginaspasswordexplain'] = '<p>Бул функцияны колдонуу үчүн Сиз башка ат менен кирүүнүн атайы паролун киргизүүӊүз зарыл.<br /> Эгерде Сиз аны билбесеӊиз сервердин администраторунан сурасаӊыз болот.</p>';
$string['loginguest'] = 'Конок катары кирүү';
$string['loginsite'] = 'Сайтка кирүү';
$string['loginsteps'] = 'Бул сайтка талапка ылайык кирүү үчүн Сиз алгач каттоо маалыматтарыӊызды киргизүүгө тийишсиз';
$string['loginstepsnone'] = '<p>Курстан толук пайдалануу үчүн Сиз каттоо маалыматтарыӊызды киргизүүгө тийишсиз. </p>
<p>Бул үчүн логин жана пароль таап, аларды ушул баракчанын тиешелүү тилкесине киргизүү зарыл! </p>
<p>Эгерде андай логин буга чейин тандалган болсо, башка логин таап, кайрадан аракет кылуу зарыл.</p>';
$string['loginto'] = '{$a} кирүү';
$string['logout'] = 'Чыгуу';
$string['logoutconfirm'] = 'Сиз чыгууну чечтиӊизби?';
$string['logs'] = 'Жагдайлар журналы';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">толук маалымат</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">толук маалымат</a> ]';
$string['lookback'] = 'Мезгил аралыгында';
$string['mailadmins'] = 'Администраторлорго маалымдоо';
$string['mailstudents'] = 'Студенттерге маалымдоо';
$string['mailteachers'] = 'Окутуучуларга маалымдоо';
$string['maincoursepage'] = 'Курстун башкы баракчасы';
$string['makeafolder'] = 'Папка түзүү';
$string['makeavailable'] = 'Пайдаланууга жол берүү';
$string['makeeditable'] = 'Эгерде веб-сервер процессинде (мисалы, Apache)  «{$a}» редакциялоо каралса, анда Сиз да бул файлды ушул баракчада редакцияласаӊыз болот.';
$string['makethismyhome'] = 'Бул баракчаны менин негизги баракчам катары белгилөө';
$string['makeunavailable'] = 'Пайдаланууга жол бербөө';
$string['manageblocks'] = 'Блоктор';
$string['managecategorythis'] = 'Категорияларды башкаруу';
$string['managecourses'] = 'Курстарды башкаруу';
$string['managedatabase'] = 'Маалыматтар базасы';
$string['managedataformats'] = 'Маалымат форматтарын башкаруу';
$string['manageeditorfiles'] = 'Редактор тарабынан колдонулган файлдарды башкаруу';
$string['managefilters'] = 'Фильтрлер';
$string['managemodules'] = 'Модулдар';
$string['manageroles'] = 'Ролдор жана жол берүүлөр';
$string['markallread'] = 'Бардыгын каралып чыккан катары белгилөө';
$string['markedthistopic'] = 'Бул секция өтүп жаткан секция катары белгиленген';
$string['markthistopic'] = 'Теманы учурдагы тема катары белгилөө';
$string['matchingsearchandrole'] = '«{$a->search}» жана «{$a->role}» шаблондоруна дал келет';
$string['maxareabytesreached'] = 'Бул файл (же бир нече файлдардын жалпы көлөмү) бул тилкедеги боштуктан көп.';
$string['maxfilesize'] = 'Жаӊы файлдар үчүн эӊ жогорку көлөм:';
$string['maxfilesreached'] = 'Бул элементке {$a} ашпаган файлды (файлдарды) тиркөөгө жол берилген';
$string['maximumchars'] = 'Символдордун жогорку чеги: {$a}';
$string['maximumgrade'] = 'Эӊ жогорку баа';
$string['maximumgradex'] = 'Эӊ жогорку баа: {$a}';
$string['maximumshort'] = 'Эӊ жогорку';
$string['maximumupload'] = 'Жүктөлүүчү файлдын эӊ жогорку өлчөмү';
$string['maximumupload_help'] = 'Бул түзүлүш курска жүктөлүшү мүмкүн болгон файлдын эӊ жогорку өлчөмүн аныктайт. Ал администратор тарабынан жалпы сайт үчүн белгиленген мааниден ашпоого тийиш. Курстун айрым элементтеринде да бул өлчөмдү кошумча чектөө үчүн жүктөлүүчү файлдын эӊ жогорку өлчөмүн тууралоо каралган.';
$string['maxnumberweeks'] = 'Бөлүктөрдүн максималдуу саны';
$string['maxnumberweeks_desc'] = 'Ачылуучу менюдагы бөлүктөрдүн санынын эӊ жогорку мааниси (курстун белгилүү бир форматына гана тиешелүү).';
$string['maxnumcoursesincombo'] = '<a href="{$a->link}">{$a->numberofcourses} курстары тууралуу баяндама</a>.';
$string['maxsectionslimit'] = 'Ал ушул курс үчүн жол берилген бөлүктөр санынан жогору болгондуктан, жаӊы бөлүк түзүү мүмкүн эмес ({$a})';
$string['maxsize'] = 'Жол берилген эӊ жогорку өлчөм: {$a}';
$string['maxsizeandareasize'] = 'Файлдын эӊ жогорку өлчөмү: {$a->size}, суммардык чектөө: {$a->areasize}';
$string['maxsizeandattachments'] = 'Жаӊы файлдардын эӊ жогорку өлчөмү: {$a->size}, тиркелген файлдардын эӊ жогорку саны: {$a->attachments}';
$string['maxsizeandattachmentsandareasize'] = 'Файлдын эӊ жогорку өлчөмү: {$a->size}, жол берилген тиркемелер: {$a->attachments}, суммардык чектөө: {$a->areasize}';
$string['memberincourse'] = 'Курстун катышуучулары';
$string['messagebody'] = 'Билдирүүнүн тексти';
$string['messagedselectedusers'] = 'Тандалган колдонуучуларга билдирүү жөнөтүлгөн жана алуучулар тизмеги өчүрүлгөн.';
$string['messagedselectedusersfailed'] = 'Тандалган колдонуучуларга маалымдоодо белгисиз жагдайлар келип чыккан. Мүмкүн айрымдарга билдирүү электрондук почтага түшкөн.';
$string['messageprovider:asyncbackupnotification'] = 'Асинхрондук резервдик көчүрмөлөө/калыбына келтирүү жөнүндө маалымдоо';
$string['messageprovider:availableupdate'] = 'Жаӊыртуулар жөнүндө маалымдоо';
$string['messageprovider:backup'] = 'Резервдик көчүрмөлөө жөнүндө маалымдоо';
$string['messageprovider:badgecreatornotice'] = 'Белгилерди иштеп чыккандарга маалымдоо';
$string['messageprovider:badgerecipientnotice'] = 'Белгилерди алуучуларга маалымдоо';
$string['messageprovider:competencyplancomment'] = 'Окутуу планына карата комментарий жарыяланган';
$string['messageprovider:competencyusercompcomment'] = 'Компетенцияга карата комментарий жарыяланган';
$string['messageprovider:courserequestapproved'] = 'Курсту түзүүгө талапты тастыктоо жөнүндө маалымдоо';
$string['messageprovider:courserequested'] = 'Курсту түзүүгө талап жөнүндө маалымдоо';
$string['messageprovider:courserequestrejected'] = 'Курсту түзүүгө талапты четке кагуу жөнүндө маалымдоо';
$string['messageprovider:errors'] = 'Сайттагы маанилүү каталар';
$string['messageprovider:errors_help'] = 'Бул маанилүү каталарды администратор билүүгө тийиш.';
$string['messageprovider:gradenotifications'] = 'Маалымдоолордун маанилүүлүгү';
$string['messageprovider:insights'] = 'Божомолдоо моделдери тарабынан иштелип чыккан билим';
$string['messageprovider:instantmessage'] = 'Колдонуучулар ортосунда өз ара жеке билдирүүлөр';
$string['messageprovider:instantmessage_help'] = 'Бул бөлүктө ушул сайттын башка колдонуучулары Сизге жөнөткөн билдирүүлөр боюнча иштер жүргүзүлөт.';
$string['messageprovider:messagecontactrequests'] = 'Контакттар маалымдоону талап кылууда';
$string['messageprovider:notices'] = 'Анча олуттуу эмес көйгөйлөр жөнүндө маалымдоолор';
$string['messageprovider:notices_help'] = 'Мындай маалымдоолор администраторго маанилүү болушу мүмкүн';
$string['messageselect'] = 'Бул пайдалануучуну билдирүү алуучу катары тандоо';
$string['messageselectadd'] = 'Билдирүү жөнөтүү';
$string['middlename'] = 'Атасынын аты же экинчи аты';
$string['migratinggrades'] = 'Бааларды которуштуруу';
$string['min'] = 'мин.';
$string['mins'] = 'мин.';
$string['minute'] = 'мин.';
$string['minutes'] = 'мин.';
$string['miscellaneous'] = 'Ар башка';
$string['missingcategory'] = 'Категорияны тандагыла';
$string['missingdescription'] = 'Тилкени толтургула';
$string['missingemail'] = 'Тилкени толтургула';
$string['missingfirstname'] = 'Тилкени толтургула';
$string['missingfromdisk'] = 'Дискте жок';
$string['missingfullname'] = 'Тилкени толтургула';
$string['missinglastname'] = 'Тилкени толтургула';
$string['missingname'] = 'Тилкени толтургула';
$string['missingnewpassword'] = 'Тилкени толтургула';
$string['missingpassword'] = 'Тилкени толтургула';
$string['missingrecaptchachallengefield'] = 'reCAPTCHA ачууда үзгүлтүк келип чыккан, кайрадан ачыӊыз.';
$string['missingreqreason'] = 'Тилкени толтургула';
$string['missingshortname'] = 'Кыскача аталышы көрсөтүлгөн эмес';
$string['missingshortsitename'] = 'Тилкени толтургула';
$string['missingsitedescription'] = 'Тилкени толтургула';
$string['missingsitename'] = 'Тилкени толтургула';
$string['missingstrings'] = 'Которууну текшерүү';
$string['missingstudent'] = 'Кайсыл бир студентти тандоо зарыл';
$string['missingsummary'] = 'Сүрөттөлүшү жок';
$string['missingteacher'] = 'Кайсыл бир окутуучуну тандоо зарыл';
$string['missingurl'] = 'URL жок';
$string['missingusername'] = 'Логин көрсөтүлгөн эмес';
$string['moddoesnotsupporttype'] = '{$a->modname} модулунда {$a->type} сыяктуу жүктөө каралган эмес';
$string['modhide'] = 'Жашыруу';
$string['modified'] = 'Өзгөртүлгөн';
$string['modshow'] = 'Көрсөтүү';
$string['moduleintro'] = 'Баяндап берүү (Жонундо)';
$string['modulesetup'] = 'Модуль үчүн маалымат базасынын таблицасын орнотуу';
$string['modulesuccess'] = '«{$a}» модулу үчүн таблицалар ийгиликтүү орнотулду';
$string['modulesused'] = 'Модулдарда колдонулат';
$string['modvisible'] = 'Жеткиликтүүлүк';
$string['modvisible_help'] = 'Эгерде «Жеткиликтүүлүк» параметри үчүн «Курстун баракчасында көрсөтүү» мааниси белгиленсе, курстун элементи же ресурс студенттер үчүн жеткиликтүү болот (алар орнотулса, пайдалануу мүмкүнчүлүгү сакталган шартта).<br><br>
Эгерде «Жеткиликтүүлүк» параметри үчүн «Студенттерден көмүскө жайгаштыруу» мааниси белгиленсе, курстун элементи же ресурс көмүскө элементтерди карап чыгууга жол берилген колдонуучуларга гана жеткиликтүү болот, бул «Мугалим» же «Ассистент (редакциялоо укугусуз)» ролундагы колдонуучулар.';
$string['modvisiblehiddensection'] = 'Жеткиликтүүлүк';
$string['modvisiblehiddensection_help'] = 'Эгерде «Жеткиликтүүлүк» параметри үчүн «Студенттерден көмүскө жайгаштыруу» мааниси белгиленсе, курстун элементи же ресурс көмүскө элементтерди карап чыгууга жол берилген колдонуучуларга гана жеткиликтүү болот, бул «Мугалим» же «Ассистент (редакциялоо укугусуз)» ролундагы колдонуучулар. <br><br>
Курста элементтер же ресурстар көп болсо, «Жеткиликтүүлүк» параметри үчүн «Жеткиликтүү кылуу, бирок курстун баракчасында ачык жайгаштырбоо» маанисин белгилөө менен курстун баракчасын жөнөкөйлөтсө болот. Бул учурда курстун элементине же ресурка шилтеме башка ыкмада берилүүгө тийиш, мисалы, «Баракча» сыяктуу ресурс аркылуу. Курстун элементи мурдагыдай эле баалар журналында жана башка отчеттордо ачык жайгашат';
$string['modvisiblewithstealth'] = 'Жеткиликтүүлүк';
$string['modvisiblewithstealth_help'] = 'Эгерде «Жеткиликтүүлүк» параметри үчүн «Курстун баракчасында көрсөтүү» мааниси белгиленсе, курстун элементи же ресурс студенттер үчүн жеткиликтүү болот (алар орнотулса, пайдалануу мүмкүнчүлүгү сакталган шартта).<br><br>
Эгерде «Жеткиликтүүлүк» параметри үчүн «Студенттерден көмүскө жайгаштыруу» мааниси белгиленсе, курстун элементи же ресурс көмүскө элементтерди карап чыгууга жол берилген колдонуучуларга гана жеткиликтүү болот, бул «Мугалим» же «Ассистент (редакциялоо укугусуз)» ролундагы колдонуучулар. <br><br>
Курста элементтер же ресурстар көп болсо, «Жеткиликтүүлүк» параметри үчүн «Жеткиликтүү кылуу, бирок курстун баракчасында ачык жайгаштырбоо» маанисин белгилөө менен курстун баракчасын жөнөкөйлөтсө болот. Бул учурда курстун элементине же ресурка шилтеме башка ыкмада берилүүгө тийиш, мисалы, «Баракча» сыяктуу ресурс аркылуу. Курстун элементи мурдагыдай эле баалар журналында жана башка отчеттордо ачык жайгашат.';
$string['month'] = 'Ай';
$string['months'] = 'Айлар';
$string['moodledocs'] = 'Moodle документти';
$string['moodlelogo'] = 'Moodle логотиби';
$string['moodlerelease'] = 'Moodle релизи';
$string['moodleversion'] = 'Moodle версиясы';
$string['more'] = 'Кеӊири маалымат';
$string['morehelp'] = 'Кеӊири маалымат';
$string['moreinfo'] = 'Кеӊири маалымат';
$string['moreinformation'] = 'Бул ката тууралуу кеӊири маалымат';
$string['morenavigationlinks'] = 'Көбүрөөк ...';
$string['moreprofileinfoneeded'] = 'Сураныч, өзүӊүз тууралуу айтып бериӊизчи';
$string['mostrecently'] = 'акыркы';
$string['move'] = 'Которуу';
$string['movecategoriessuccess'] = '({$a->count} даана) категориялары «{$a->to}» категориясына ийгиликтүү которулду';
$string['movecategoriestotopsuccess'] = '({$a->count} даана) категориялары жогорку деӊгээлге ийгиликтүү которулду';
$string['movecategorycontentto'] = 'Которуштуруу ...';
$string['movecategorysuccess'] = '«{$a->moved}» категориясы «{$a->to}» категориясына ийгиликтүү которулду';
$string['movecategoryto'] = 'Категорияны которуу:';
$string['movecategorytotopsuccess'] = '«{$a->moved}» категориясы жогорку деӊгээлге ийгиликтүү которулду';
$string['movecontent'] = '{$a} которуу';
$string['movecontentafter'] = '«{$a}» кийин';
$string['movecontentstoanothercategory'] = 'Камтылгандарды башка категорияга которуу';
$string['movecontenttothetop'] = 'Тизмектин башталышына';
$string['movecoursemodule'] = 'Ресурсту которуу';
$string['movecoursesection'] = 'Бөлүмдү которуу';
$string['movecourseto'] = 'Курсту … которуу';
$string['movedown'] = 'Төмөн жака которуу';
$string['movefilestohere'] = 'Файлдарды бул жерге которуу';
$string['movefull'] = '{$a} бул позицияга которуу';
$string['movehere'] = 'Бул жерге которуу';
$string['moveleft'] = 'Солго которуу';
$string['moveright'] = 'Оӊго которуу';
$string['movesection'] = '«{$a}» бөлүмүн которуу';
$string['moveselectedcategoriesto'] = 'Тандалган категорияларды которуу';
$string['moveselectedcoursesto'] = 'Тандалган курстарды которуу';
$string['movetoanotherfolder'] = 'Башка каталогго которуу';
$string['moveup'] = 'Жогору жакка которуу';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'Жаӊы пароль учурдагы паролдон айырмаланууга тийиш';
$string['mustconfirm'] = 'Каттоо маалыматтарын тастыктоо зарыл';
$string['mycourses'] = 'Менин курстарым';
$string['myfiles'] = 'Менин жеке файлдарым';
$string['myfilesmanage'] = 'Менин жеке файлдарым';
$string['myhome'] = 'Жеке бөлүк';
$string['mymoodledashboard'] = 'Жеке бөлүк';
$string['myprofile'] = 'Менин профилим';
$string['name'] = 'Аталышы';
$string['namedfiletoolarge'] = '«{$a->filename}» файлы өтө эле көлөмдүү жана аны сайтка жүктөө мүмкүн эмес';
$string['nameforlink'] = 'Бул шилтемени кандайча атайсыз?';
$string['nameforpage'] = 'Аталышы';
$string['navigation'] = 'Навигация';
$string['needed'] = 'Зарыл';
$string['networkdropped'] = 'Интернетке туташуу туруксуз экендиги же үзгүлтүк келип чыккандыгы аныкталды. <br /> Туташуу талаптагыдай болбосо, киргизилген өзгөртүүлөр тиешелүү түрдө сакталбай тургандыгын эсиӊерден чыгарбагыла.';
$string['never'] = 'Эч качан';
$string['neverdeletelogs'] = 'Жагдайлар журналындагы жазууларды эч качан өчүрбөгүлө';
$string['new'] = 'Жаӊы';
$string['newaccount'] = 'Жаӊы каттоо маалыматтары';
$string['newactivityname'] = '{$a} элементи үчүн жаӊы аталыш';
$string['newcourse'] = 'Жаӊы курс';
$string['newpassword'] = 'Жаӊы пароль';
$string['newpassword_help'] = 'Жаӊы паролду киргизгиле же учурдагы паролду сактап калыш үчүн тилкени бош калтыргыла.';
$string['newpasswordfromlost'] = '<strong>КӨӉҮЛ БУРГУЛА:</strong>Сиздин <strong> учурдагы пароль</strong>   <strong>экинчи</strong> жөнөтүлдү';
$string['newpasswordtext'] = 'Саламатсызбы, {$a->firstname}.
Сиздин «{$a->sitename}» сайтындагы каттоо маалыматтарыӊыздын паролу жокко чыгарылды жана Сизге жаӊы убактылуу пароль ыйгарылды.
Азыр Сиз сайтка төмөнкү ыкмада кире аласыз:
Логин: {$a->username}
Пароль: {$a->newpassword}
{$a->link}
Коопсуздук максатында, сайтка кирип, паролду өзгөртүӊүз:
Көпчүлүк почта программаларында бул дарек көк түстөгү шилтеме катары берилүүгө тийиш, аны жөн гана басуу зарыл. Ал иштебесе, ошол даректи көчүрүп алып, браузер баракчасынын жогорку бөлүгүндөгү дарек тилкесине жайгаштыргыла.
Терең урматтоо менен,
сайттын администратору «{$a->sitename}»,
{$a->signoff}';
$string['newpicture'] = 'Жаӊы сүрөт';
$string['newpicture_help'] = 'Жаӊы сүрөт кошуу үчүн аны тандап (JPG же PNG форматында), «Профилди жаӊыртууну» басыӊыз. Сүрөт 100х100 пиксель көлөмүндөгү төрт чарчыга чейин кесилет.';
$string['newpictureusernotsetup'] = 'Профилде бардык зарыл маалымат сакталгандан кийин гана профилге сүрөттү кошууга болот.';
$string['newsectionname'] = '{$a} бөлмгү үчүн жаӊы аталыш';
$string['newsitem'] = 'жаӊылык';
$string['newsitems'] = 'Кулактандыруулар';
$string['newsitemsnumber'] = 'Жайгашып туруучу кулактандыруулардын саны';
$string['newsitemsnumber_help'] = 'Кулактандыруулар форуму – курста автоматтык негизде түзүлүүчү атайы форум. Ага бардыгы сөзсүз жаздырылат. Тиешелүү уруксаты бар катышуучулар гана (мугалимдер – сөзсүз) анда билдирүүлөрдү жайгаштыра алышат.
Бул параметр курс баракчасындагы «Акыркы кулактандыруулар» блогундагы элементтердин санын аныктайт.
Эгерде кулактандыруулар форуму курста пайдаланылбаса, бул параметрге «0» белгисин коюу зарыл.';
$string['newuser'] = 'Жаӊы пайдалануучу';
$string['newusernewpasswordsubj'] = 'Жаӊы каттоо маалыматтары';
$string['newusernewpasswordtext'] = 'Саламатсызбы, {$a->firstname}.
«{$a->sitename}» сайтында Сиз үчүн убактылуу пароль менен жаӊы каттоо маалыматтары түзүлдү.
Азыр Сиз сайтка төмөнкү ыкмада кире аласыз:
Логин: {$a->username}
Пароль: {$a->newpassword}
(алгач кирүүдө паролду өзгөртүүгө туура келет)
«{$a->sitename}» сайтынан пайдалануу үчүн {$a->link} дареги аркылуу өтүӊүз.
Көпчүлүк почта программаларында бул дарек көк түстөгү шилтеме катары берилүүгө тийиш, аны жөн гана басуу зарыл. Ал иштебесе, ошол даректи көчүрүп алып, браузер баракчасынын жогорку бөлүгүндөгү дарек тилкесине жайгаштыргыла.
Терең урматтоо менен,
сайттын администратору «{$a->sitename}»,
{$a->signoff}';
$string['newusers'] = 'Жаӊы колдонуучулар';
$string['newwindow'] = 'Жаӊы баракча';
$string['next'] = 'Мындан ары';
$string['nextpage'] = 'Кийинки баракча';
$string['nextsection'] = 'Кийинки бөлүм';
$string['no'] = 'Жок';
$string['noblockstoaddhere'] = 'Сиз бул баракчага кошо алган бир да блок жок';
$string['nobody'] = 'Эч ким';
$string['nochange'] = 'Өзгөртүлгөн жок';
$string['nocomments'] = 'Комментарийлер жок';
$string['nocourses'] = 'Курстар жок';
$string['nocoursesfound'] = '«{$a}» сөздөр камтылган курс табылган жок';
$string['nocoursestarttime'] = 'Курсту баштоо убактысы белгиленген эмес';
$string['nocoursesyet'] = 'Бул категорияда курстар каралган эмес';
$string['nodstpresets'] = 'Администратор жайкы убакытка өткөрүү функциясын кошкон эмес';
$string['nofilesselected'] = 'Калыбына келтирүү үчүн бир да файл тандалган эмес';
$string['nofilesyet'] = 'Бул курска файлдар жүктөлө элек';
$string['nofiltersapplied'] = 'Фильтлер колдонулган эмес';
$string['nograde'] = 'Баа берүүсүз';
$string['nohelpforactivityorresource'] = 'Азыркы учурда бул ресурс же элемент боюнча маалымат жок';
$string['noimagesyet'] = 'Бул курска сүрөттөр жүктөлө элек';
$string['nologsfound'] = 'Жазуулар табылган жок';
$string['nomatchingusers'] = '«{$a}» шаблонуна ылайык келген колдонуучулар жок';
$string['nomorecourses'] = 'Башка тиешелүү курстар табылган жок';
$string['nomoreidnumber'] = 'Келишпестиктерге жол бербөө үчүн ID-номер колдонбогула';
$string['none'] = 'Бош';
$string['noneditingteacher'] = 'Ассистент (редакциялоо укугусуз)';
$string['noneditingteacherdescription'] = 'Ассистент курста сабак өтүп, баа коюушу мүмкүн, бирок курстун мазмунун өзгөртө албайт.';
$string['nonstandard'] = 'Стандарттуу эмес';
$string['nopendingcourses'] = 'Тастыктоодон өтүүчү курстар жок';
$string['nopotentialadmins'] = 'Потенциалдуу администраторлор жок';
$string['nopotentialcreators'] = 'Курстарды потенциалдуу иштеп чыгуучулар жок';
$string['nopotentialstudents'] = 'Потенциалдуу студенттер жок';
$string['nopotentialteachers'] = 'Потенциалдуу окутуучулар жок';
$string['norecentactivity'] = 'Акыркы ишкердик мезгил аралыгында … болгон жок';
$string['noreplybouncemessage'] = 'Сиз жооп талап кылынбаган каттар үчүн каралган электрондук почта дарегинен жөнөтүлгөн катка жооп кайтардыӊыз. Эгерде Сиз форумда жарыяланган билдирүүгө жооп жөнөтөйүн десеӊиз, «{$a}» сайтынын форумун пайдалануу менен жооп жөнөтүӊүз.
Сиздин электрондук почта билдирүүӊүздүн мазмуну мындай:';
$string['noreplybouncesubject'] = '{$a} – билдирүүгө жооп жок';
$string['noreplyname'] = 'Бул билдирүүгө жооп жөнөтүү талап кылынбайт';
$string['noresetrecord'] = 'Бул паролду калыбына келтирүү талабы жөнүндө жазуулар жок. Сураныч, паролду калыбына келтирүү үчүн кайрадан талап жөнөтүӊүз.';
$string['noresults'] = 'Натыйжа жок';
$string['normal'] = 'Адаттагы';
$string['normalfilter'] = 'Кадимки издөө';
$string['nosite'] = 'Сайттын деӊгээлинин башкы курсун табуу мүмкүн эмес';
$string['nostudentsfound'] = '{$a}  табылган жок';
$string['nostudentsingroup'] = 'Бул топто азырынча студенттер жок';
$string['nosuchemail'] = 'Мындай e-mail дарек жок';
$string['notavailable'] = 'Жеткиликтүү эмес';
$string['notavailablecourse'] = '{$a} жеткиликтүү эмес';
$string['noteachersyet'] = 'Курста окутуучулар жок';
$string['noteachingupcomingcourses'] = 'Бул курста окутуучулар же студенттер жок';
$string['notenrolled'] = 'Пайдалануучу «{$a}» бул курска жазылган эмес';
$string['notenrolledprofile'] = 'Бул профилге кирүүгө болбойт, анткени пайдалануучу бул курска жазылган эмес';
$string['noteusercannotrolldatesoncontext'] = '<strong>Эскертүү:</strong> Тандалган күндөргө тиешелүү архивди калыбына келтирүү мүмкүн эмес, анткени сизде мындай укук жок.';
$string['noteuserschangednonetocourse'] = '<strong> Эскертүү:</strong> Колдонуучунун маалыматтары (элементтердеги, файлдардагы же билдирүүлөрдөгү маалыматтар) кайра калыбына келтирилган шартта, курстун колдонуучулары кайра калыбына келтирилүүгө тийиш. Сиз үчүн бул параметр өзгөртүлгөн.';
$string['nothingnew'] = 'Сиз акыркы кирген убактан бери эч нерсе өзгөртүлгөн эмес.';
$string['nothingtodisplay'] = 'Көрсөтүү үчүн эч нерсе жок';
$string['notice'] = 'Маалымдоо';
$string['noticenewerbackup'] = 'Бул резервдик көчүрмө файлы Сиздин азыркы Moodle {$a->serverrelease} ({$a->serverversion}) версиядан кийинки жаӊы Moodle {$a->backuprelease} ({$a->backupversion}) версиясынын жардамы менен түзүлгөн. Бул, дал келбестиктерге алып келиши ыктымал, анткени резервдик көчүрмө файлдарынын кайтарым шайкештигине гарантия берилбейт.';
$string['notifications'] = 'Маалымдоолор';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Пайдалануучу: {$a->info}, Пайдалануучунун толук аты-жөнү: {$a->name}';
$string['notifyloginfailuresmessageend'] = 'Сиз бул жагдайларды {$a} шилтемеси аркылуу көрсөӊүз болот.';
$string['notifyloginfailuresmessagestart'] = 'Бул акыркы маалымдоо учурунан тартып {$a} сайтына кирүүдө байкалган ийгиликсиз аракеттердин тизмеги';
$string['notifyloginfailuressubject'] = '{$a} :: Системага ийгиликсиз кирүү жөнүндө маалымдоо';
$string['notincluded'] = 'Киргизилген эмес';
$string['notingroup'] = 'Кечиресиз, бул баракчага кирүү үчүн Сиз топтун катышуучусу болууга тийишсиз';
$string['notpublic'] = 'Бардыгы үчүн эмес!';
$string['nousersfound'] = 'Колдонуучулар табылган жок';
$string['nousersmatching'] = '«{$a}» шаблонуна дал келген колдонуучулар табылган жок';
$string['nousersyet'] = 'Азырынча бир да колдонуучу жок';
$string['novalidcourses'] = 'Көрсөтүү үчүн жеткиликтүү курстар жок';
$string['now'] = 'азыр';
$string['numattempts'] = 'Ийгиликсиз кирүү аракеттери - {$a}';
$string['numberofcourses'] = 'Курстардын саны';
$string['numberweeks'] = 'Бөлүмдөрдүн саны';
$string['numday'] = '{$a} күн';
$string['numdays'] = '{$a} күндөр';
$string['numhours'] = '{$a} саат';
$string['numletters'] = '{$a} белгилер';
$string['numminutes'] = '{$a} минуталар';
$string['nummonth'] = '{$a} ай';
$string['nummonths'] = '{$a} айлар';
$string['numseconds'] = '{$a} секунда';
$string['numviews'] = 'Көрүүлөр - {$a}';
$string['numweek'] = '{$a} жума';
$string['numweeks'] = '{$a} жумалар';
$string['numwords'] = 'Бардык сөздөр - {$a}';
$string['numyear'] = '{$a} жыл';
$string['numyears'] = '{$a} жылдар';
$string['ok'] = 'ОК';
$string['oldpassword'] = 'Учурдагы пароль';
$string['olduserdirectory'] = 'Бул – колдонуучулар боюнча ЭСКИ каталог, ал керек эмес. Аны өчүрүп салсаӊыз болот. Андагы файлдар колдонуучулар боюнча ЖАӉЫ каталогго көчүрүлгөн.';
$string['optional'] = 'Милдеттүү эмес';
$string['options'] = 'опциялар';
$string['order'] = 'Тартип';
$string['originalpath'] = 'Оригиналду жол';
$string['orphanedactivitiesinsectionno'] = 'Курстун жок болгон элементтери ({$a} бөлүм)';
$string['other'] = 'Башкалар';
$string['outline'] = 'Түзүмү';
$string['outlinereport'] = 'Кыскача отчет';
$string['page'] = 'Баракча';
$string['pagea'] = '{$a} баракчасы';
$string['pagedcontentnavigation'] = 'Баракчалардын номери';
$string['pagedcontentnavigationactiveitem'] = 'Учурдагы баракча, {$a} баракча';
$string['pagedcontentnavigationitem'] = '{$a} баракчасына өтүү';
$string['pagedcontentpagingbaritemsperpage'] = 'Баракчада {$a} элементтерди көрсөтүү';
$string['pageheaderconfigablock'] = '{$a->fullname} ичинде блокту ишке багыттоо';
$string['pagepath'] = 'Баракчага кирүү жолу';
$string['pageshouldredirect'] = 'Бул автоматтык түрдө кайра багыттоо баракчасы. Жыйынтык болбосо, төмөндө көрсөтүлгөн «Улантуу» шилтемесин пайдаланыӊыз.';
$string['parentcategory'] = 'Ата-энелер категориясы';
$string['parentcoursenotfound'] = 'Ата-энелер курсу табылган жок';
$string['parentfolder'] = 'Ата-энелер папкасы';
$string['participants'] = 'Катышуучулар';
$string['participantscount'] = 'Катышуучулардын саны: {$a}';
$string['participantslist'] = 'Катышуучулардын тизмеги';
$string['participationratio'] = 'Катышуу коэффициенти';
$string['participationreport'] = 'Катышуу жөнүндө отчет';
$string['password'] = 'Пароль';
$string['passwordchanged'] = 'Пароль өзгөртүлгөн';
$string['passwordconfirmchange'] = 'Паролдун өзгөртүлгөндүгүн тастыктоо';
$string['passwordextlink'] = 'Бул шилтеме унутулуп калган паролду калыбына келтирүү үчүн пайдаланылат. Бул Moodle системасынан чыгууну талап кылат.';
$string['passwordforgotten'] = 'Унутулуп калган паролду калыбына келтирүү';
$string['passwordforgotteninstructions'] = 'Сиздин маалыматтарыӊызды базадан табууга болот.<br>Логиниӊизди <strong>ЖЕ</strong>каттоо учурунда тиешелүү тилкеде көрсөтүлгөн электрондук почта дарегиӊизди киргизиӊиз.<br>(Эки тилкени теӊ толтуруу зарылчылыгы жок.)';
$string['passwordforgotteninstructions2'] = 'Паролду жокко чыгаруу үчүн төмөндө логиниӊизди же электрондук почта дарегиӊизди көрсөтүӊүз. Эгерде Сиздин каттоо маалыматтарыӊыз маалымат базасында бар болсо, Сиздин электрондук почта дарегиӊизге кирүү мүмкүнчүлүгүн калыбына келтирүү боюнча көрсөтмө камтылган кат жөнөтүлөт.';
$string['passwordnohelp'] = 'Унутулган паролду калыбына келтирүү мүмкүн эмес. Сураныч, Moodle администраторуна кайрылыӊыз.';
$string['passwordrecovery'] = 'Ооба, системага кирүүгө жардамыӊыз керек.';
$string['passwordsdiffer'] = 'Пароль коопсуздук талаптарына жооп бербейт.';
$string['passwordsent'] = 'Пароль жөнөтүлгөн';
$string['passwordsenttext'] = '<p>{$a->email} дарегине Сиздин логин жана жаӊы паролуӊуз менен кат жөнөтүлгөн.</p>
<p>Эгерде Сиз автоматтык түрдө түзүлгөн паролду эске жакшы тутулуучу паролго өзгөрткүӊүз келсе, <a href="{$a->link}">шилтемеси</a> аркылуу  боюнча өтүӊүз.</p>';
$string['passwordset'] = 'Сиздин пароль катталды';
$string['path'] = 'Жол (ыкма)';
$string['pathnotexists'] = 'Серверде жол табылган жок!';
$string['pathslasherror'] = 'Жол «/» символу менен аякташы мүмкүн эмес!!';
$string['paymentinstant'] = 'Төлөөнү ишке ашырып, бир нече минута ичинде катталуу үчүн кнопканы пайдаланыӊыз!';
$string['paymentpending'] = '(<small>   - <b><u>{$a}</u></b> күтүүдө</small>)';
$string['paymentrequired'] = 'Бул курста катталуу үчүн төлөө зарыл';
$string['payments'] = 'Төлөө';
$string['paymentsorry'] = 'Төлөм үчүн ыраазычылыгыбызды билдиребиз! Тилекке каршы, азырынча төлөм иштелип чыга электигинен Сиз «{$a->fullname}» курсуна жазыла элексиз. Сураныч, курска бир нече секундадан кийин кайра кирсеӊиз. Жыйынтык болбосо, пайдалануучу «{$a->teacher}» же сайттын администратору менен байланышыӊыз.';
$string['paymentthanks'] = 'Төлөм үчүн ыраазычылыгыбызды билдиребиз! Сиз <br />«{$a}» курсуна жазылдыӊыз.';
$string['pendingrequests'] = 'Кароого алынуучу талаптар';
$string['periodending'] = '({$a}) мезгилинин аякташы';
$string['perpage'] = '({$a}) мезгилинин аякташы';
$string['perpagea'] = '{$a} баракчасында';
$string['personal'] = 'Жеке';
$string['personalprofile'] = 'Жеке маалыматтар';
$string['phone'] = 'Телефон';
$string['phone1'] = 'Телефон';
$string['phone2'] = 'Мобилдик телефон';
$string['phpinfo'] = 'PHP жөнүндө маалымат';
$string['pictureof'] = '{$a} колдонуучунун сүрөтү';
$string['pictureofuser'] = 'Колдонуучунун сүрөтү';
$string['pleaseclose'] = 'Сураныч, эми баракчаны жабыӊыз';
$string['pleasesearchmore'] = 'Дагы бир ирет издеп көрүӊүз';
$string['pleaseusesearch'] = 'Издөөнү пайдаланыӊыз';
$string['plugin'] = 'Плагин';
$string['plugincheck'] = 'Плагиндерди текшерүү';
$string['plugindeletefiles'] = '«{$a->name}» плагинине байланыштуу бардык маалыматтар маалымат базасынан өчүрүлгөн. Плагиндин өз алдынча орнотулушуна жол бербөө үчүн Сиз бул каталогду {$a->directory} серверинен өчүрүүгө тийишсиз.';
$string['pluginsetup'] = 'Плагин таблицаларын орнотуу';
$string['policyaccept'] = 'Бул мага түшүнүктүү жана макулдугумду билдирем';
$string['policyagree'] = 'Бул сайтта ишти улантуу үчүн Пайдалануу шарттарын кабыл алууга тийишсиз. Макулсузбу?';
$string['policyagreement'] = 'Пайдалануу шарттары';
$string['policyagreementclick'] = 'Пайдалануу шарттарына карата шилтеме';
$string['popup'] = 'Ачылуучу баракча';
$string['popupwindow'] = 'Файлды башка баракчада ачуу';
$string['popupwindowname'] = 'Ачылуучу баракча';
$string['post'] = 'Билдирүү';
$string['posts'] = 'Билдирүүлөр';
$string['potentialadmins'] = 'Потенциалдуу администраторлор';
$string['potentialcreators'] = 'Курстун потенциалдуу түзүүчүлөрү';
$string['potentialstudents'] = 'Потенциалдуу студенттер';
$string['potentialteachers'] = 'Потенциалдуу окутуучулар';
$string['preferences'] = 'Тууралоолор';
$string['preferredlanguage'] = 'Сиздин тилиниз';
$string['preferredtheme'] = 'Артыкчылыктуу тема';
$string['preprocessingbackupfile'] = 'Резервдик көчүрмө файлын алдын ала иштеп чыгуу';
$string['prev'] = 'Алдын ала';
$string['preview'] = 'Алдын ала кароо';
$string['previeworchoose'] = 'Теманы кароо же тандоо';
$string['previous'] = 'Артка';
$string['previouslyselectedusers'] = 'Мурда тандалган, «{$a}» шаблонуна жооп бербеген колдонуучулар';
$string['previouspage'] = 'Буга чейинки баракча';
$string['previoussection'] = 'Буга чейинки бөлүм';
$string['primaryadminsetup'] = 'Администратордун каттоо маалыматтарын тууралоо';
$string['privacy:metadata:config_log'] = 'Конфигурацияны өзгөртүү боюнча журнал';
$string['privacy:metadata:config_log:name'] = 'Өзгөртүлүүчү параметрдин аталышы';
$string['privacy:metadata:config_log:oldvalue'] = 'Бул параметр үчүн буга чейинки маани';
$string['privacy:metadata:config_log:plugin'] = 'Плагин өзгөрдү';
$string['privacy:metadata:config_log:timemodified'] = 'Өзгөртүү киргизилген убакыт учуру';
$string['privacy:metadata:config_log:userid'] = 'Өзгөртүү киргизген пайдалануучу';
$string['privacy:metadata:config_log:value'] = 'Бул параметр үчүн жаӊы маани';
$string['privacy:metadata:events_queue'] = 'Иштеп чыгуу күтүлүп жаткан пайдалануу жагдайларынын кезеги';
$string['privacy:metadata:events_queue:eventdata'] = 'Жагдайда сакталган маалыматтар';
$string['privacy:metadata:events_queue:stackdump'] = 'Бул жагдайга байланыштуу стектик маалымат калдыгы';
$string['privacy:metadata:events_queue:timecreated'] = 'Бул жагдай түзүлгөн убакыт учуру';
$string['privacy:metadata:events_queue:userid'] = 'Бул жагдайга байланыштуу пайдалануучунун идентификатору';
$string['privacy:metadata:log'] = 'Өткөн жагдайлардын топтому';
$string['privacy:metadata:log:action'] = 'Иштерди баяндоо';
$string['privacy:metadata:log:course'] = 'курс';
$string['privacy:metadata:log:info'] = 'Кошумча маалымат';
$string['privacy:metadata:log:ip'] = 'Жагдай учурунда колдонулган IP-дарек';
$string['privacy:metadata:log:module'] = 'Модуль';
$string['privacy:metadata:log:time'] = 'Иш аткарылган күн';
$string['privacy:metadata:log:url'] = 'Жагдайга байланыштуу URL';
$string['privacy:metadata:log:userid'] = 'Ишти аткарган пайдалануучунун ID';
$string['privacy:metadata:task_adhoc'] = 'adhoc тапшырмаларынын статусу';
$string['privacy:metadata:task_adhoc:component'] = 'Компонент-тапшырма ээси';
$string['privacy:metadata:task_adhoc:nextruntime'] = 'Бул тапшырманы ишке киргизүү үчүн эӊ мурунку убакыт учуру';
$string['privacy:metadata:task_adhoc:userid'] = 'Тапшырма анын атынан аткарылып жаткан пайдалануучу';
$string['privacy:metadata:task_log'] = 'Жагдайлар үчүн журнал';
$string['privacy:metadata:task_log:component'] = 'Милдет жүктөлгөн компонент';
$string['privacy:metadata:task_log:userid'] = 'Милдет таандык болгон пайдалануучу';
$string['privacy:metadata:upgrade_log'] = 'Жаӊыртуу журналы';
$string['privacy:metadata:upgrade_log:backtrace'] = 'Бул жаӊыртуу ишине байланыштуу жөнгө салуу маалыматтары';
$string['privacy:metadata:upgrade_log:details'] = 'Жаӊыртууга байланыштуу кошумча маалымат';
$string['privacy:metadata:upgrade_log:info'] = 'Бул жаӊыртуу иши үчүн негизги маалымат';
$string['privacy:metadata:upgrade_log:plugin'] = 'Жаӊыртылган плагин';
$string['privacy:metadata:upgrade_log:targetversion'] = 'Мындай версияга жаӊыртылууга тийиш болгон жаӊы версия';
$string['privacy:metadata:upgrade_log:timemodified'] = 'Жаӊыртуу ишке ашырылган убакыт учуру';
$string['privacy:metadata:upgrade_log:type'] = 'Журналга жазуу түрү';
$string['privacy:metadata:upgrade_log:userid'] = 'Жаӊыртууну ишке киргизген пайдалануучу';
$string['privacy:metadata:upgrade_log:version'] = 'Жаӊыртууну ишке киргизген пайдалануучу';
$string['private_files_handler'] = 'Пайдалануучунун жеке файлдар тилкесине электрондук почта билдирүүлөрүнө тиркелген файлдар сакталат';
$string['private_files_handler_name'] = 'Жеке файлдар тилкесине электрондук почта аркылуу файлдарды жөнөтүү';
$string['privatefiles'] = 'Жеке файлдар';
$string['privatefilesmanage'] = 'Жеке файлдарды башкаруу';
$string['proceed'] = 'Жеке файлдарды башкаруу';
$string['profile'] = 'Колдонуучу жөнүндө';
$string['profilenotshown'] = 'Ал колдонуучу кеминде бир курска жазылмайынча ага профилден пайдалануу мүмкүнчүлүгү берилбейт';
$string['publicprofile'] = 'Ачык көрүнүүчү профиль';
$string['publicsitefileswarning'] = 'Сын-пикир: мында жайгашкан файлдардан пайдалануу мүмкүнчүлүгү бардыгына берилет';
$string['publicsitefileswarning2'] = 'Көӊүл буруӊуздар: Мында жайгашкан файлдардан URL билген (же таба алган) кайсыл болбосун адам пайдалана алат. Коопсуздук көз карашынан алганда, аларды калыбына келтирүүдөн кийин кайсыл болбосун резервдик көчүрмөлөрдү дароо өчүрүү сунушталат.';
$string['publicsitefileswarning3'] = 'Көӊүл буруӊуздар: Мында жайгашкан файлдардан URL билген (же таба алган) кайсыл болбосун адам пайдалана алат.<br /> Коопсуздук көз карашынан алганда, файлдардын резервдик көчүрмөлөрү коопсуз backupdata папкасында гана сакталууга тийиш.';
$string['question'] = 'Маселе (суроо)';
$string['questionsinthequestionbank'] = 'Маселелер банкындагы маселелер';
$string['quotausage'] = 'Азыркы учурда Сиз {$a->total} өз лимитиӊиздин ичинен {$a->used} колдондуӊуз.';
$string['readinginfofrombackup'] = 'Бэкап файлындагы маалыматты окуу';
$string['readme'] = '«Окуп чык» файлы';
$string['recentactivity'] = 'Акыркы иш-аракеттер';
$string['recentactivityreport'] = 'Акыркы иштер жөнүндө кеӊири отчет';
$string['recipientslist'] = 'Алуучулардын тизмеги';
$string['recreatedcategory'] = '{$a}  категориясын кайра түзүү';
$string['redirect'] = 'Кайрадан багыттоо';
$string['reducesections'] = 'Бөлүктөрдүн санын азайтуу';
$string['refresh'] = 'Жаӊыртуу';
$string['refreshingevents'] = 'Жагдайларды жаӊыртуу';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
$string['showadvancededitor'] = 'Кеңири';
$string['sitehome'] = 'Башкы бет';
$string['yahooid'] = 'Yahoo ID';
