<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'ky', version '3.8'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Жол берилген ката';
$string['addmoreanswerblanks'] = '{no} вариант (варианттар) жооп кошуу';
$string['addmoreunitblanks'] = '{no} өлчөө бирдигин (бирдиктерин) кошуу';
$string['answercolon'] = 'Жооп';
$string['answererror'] = 'Ката';
$string['answermustbenumberorstar'] = 'Жооп сан түрүндө болууга тийиш, мисалы -1.234 же 3e8, же «*».';
$string['answerno'] = 'Жооп варианты {$a}';
$string['decfractionofquestiongrade'] = 'Суроо үчүн баадан бөлчөк түрүндө (0дөн 1ге чейин)';
$string['decfractionofresponsegrade'] = 'Жооп үчүн баадан бөлчөк түрүндө (0дөн 1ге чейин)';
$string['decimalformat'] = 'Белгилер';
$string['editableunittext'] = 'Текст чагылдырылуучу тилке';
$string['errornomultiplier'] = 'Сиз бул өлчөө бирдиги үчүн көбөйтүүчүнү көрсөтүүгө тийишсиз.';
$string['errorrepeatedunit'] = 'Бир аталышта эки өлчөм бирдиги болушу мүмкүн эмес.';
$string['geometric'] = 'Геометриялык';
$string['invalidnumber'] = 'Сиз анык санды көрсөтүүгө тийишсиз.';
$string['invalidnumbernounit'] = 'Сиз анык санды көрсөтүүгө тийишсиз. Жоопко өлчөмдү кошпогула.';
$string['invalidnumericanswer'] = 'Бир жоопто Сиз анык эмес санды көрсөттүӊүз.';
$string['invalidnumerictolerance'] = 'Каталардын биринде Сиз анык эмес санды көрсөттүӊүз.';
$string['leftexample'] = 'Сол жагында, мисалы $1,00 же £1.00';
$string['manynumerical'] = 'Өлчөө бирдиги милдеттүү түрдө көрсөтүлүүгө тийиш эмес. Эгерде алар көрсөтүлсө, жоопту баалоодо биринчи өлчөө бирдиги колдонулат.';
$string['multiplier'] = 'Көптүк';
$string['nominal'] = 'Номиналдык';
$string['noneditableunittext'] = '1 өлчөм үчүн текст ЖОК';
$string['nonvalidcharactersinnumber'] = 'Санда туура эмес символдор камтылган';
$string['notenoughanswers'] = 'Сиз кеминде бир жооп вариантты көрсөтүүгө тийишсиз.';
$string['nounitdisplay'] = 'Өлчөө бирдигин баалоо зарыл эмес';
$string['numericalmultiplier'] = 'Көптүк';
$string['numericalmultiplier_help'] = 'Көптүк – бул ага туура сандык жооп көбөйтүлүүчү коэффициент.
Биринчи өлчөө бирдиги алгач белгиленген боюнча 1 көптүккө ээ. Ошентип, эгерде туура сандык жооп – «5500» болсо жана биринчи өлчөө бирдиги катары алгач белгиленген 1 көптүккө ээ «Вт» мааниси аныкталса, туура жооп бул «5500 Вт».
Эгерде көптүк 0,001 менен «кВт» өлчөөбирдиги кошулса, анда туура жооп - «5,5 кВт» кошулат. Бул, эки жооп теӊ – «5500 Вт» жана «5,5 кВт» туура болуп эсептелинет.
Байкагыла, жол берилүүчү ката да көбөйтүлөт, башкача айтканда 100 Вт ката 0,1 кВт ката болуп саналат.';
$string['oneunitshown'] = 'Биринчи өлчөө бирдиги автоматтык негизде жооп тилкесинин жанында көрсөтүлөт.';
$string['onlynumerical'] = 'Өлчөө бирдиктери такыр колдонулбайт. САНДЫК ЖООП гана бааланат.';
$string['pleaseenterananswer'] = 'Сураныч, жоопту көрсөтүӊүз.';
$string['pleaseenteranswerwithoutthousandssep'] = '({$a})  миӊди ажыраткычты пайдалануусуз өз жообуӊузду көрсөтүӊүз.';
$string['pluginname'] = 'Сандык жооп';
$string['pluginname_help'] = 'Студент үчүн сандык жообу менен суроо «Кыскача жооп» суроосу сыяктуу эле кабыл алынат.
Айырмачылыгы, сандык суроого жооп берүүдө катага жол берилет. Ошентип, туура жооп катары маанилер диапазонун көрсөтүүгө болот. Мисалы, эгерде жооп катары 10 саны эсептелсе, 2ге барабар ката белгиленет; мында 8ден 12ге чейинки кайсыл болбосун сан туура жооп катары кабыл алынат.';
$string['pluginname_link'] = 'question/type/numerical';
$string['pluginnameadding'] = 'Сандык жообу менен суроону кошуу';
$string['pluginnameediting'] = 'Сандык жообу менен суроону редакциялоо';
$string['pluginnamesummary'] = 'Өлчөө бирдигин эске алуу менен бир нече аныкталган варианттары менен сандык жоопторду салыштырууга мүмкүндүк берет. Жол берилген каталар да эске алынышы мүмкүн.';
$string['privacy:metadata'] = '«Суроо түрү Сандык» плагининде жеке маалыматтар камтылбайт';
$string['relative'] = 'Сүрөттөөчү';
$string['rightexample'] = 'Оӊ жагында, 1,00см же 1,00км сыяктуу';
$string['selectunit'] = 'Өлчөө бирдигин тандагыла';
$string['selectunits'] = 'Өлчөө бирдиктерин тандагыла';
$string['studentunitanswer'] = 'Өлчөө бирдигин пайдалануу менен көрсөтүү';
$string['tolerancetype'] = 'Катанын түрү';
$string['unit'] = 'Өлчөм';
$string['unitappliedpenalty'] = 'Бул баалоодо туура эмес өлчөө бирдиги үчүн {$a} өлчөмүндө айыптык төлөм камтылат.';
$string['unitchoice'] = 'Которгучтардын топтому';
$string['unitedit'] = 'Өлчөө бирдигин редакциялоо';
$string['unitgraded'] = 'Өлчөө бирдиги болууга тийиш: ал да бааланат.';
$string['unithandling'] = 'Өлчөм аркылуу ишке ашыруу';
$string['unitincorrect'] = 'Сиз туура өлчөмдү көрсөткөн жоксуз';
$string['unitmandatory'] = 'Милдеттүү түрдө';
$string['unitmandatory_help'] = '* Будет применяться штраф, если поле размерности пустое\'
* өлчөм тилкеси бош болгон учурда айыптык төлөм белгиленет.';
$string['unitnotselected'] = 'Сиз өлчөө бирдигин тандоого тийишсиз.';
$string['unitonerequired'] = 'Сиз кеминде бир өлчөмдү көрсөтүүгө тийишсиз.';
$string['unitoptional'] = 'Милдеттүү эмес өлчөө бирдиги';
$string['unitoptional_help'] = '* Эгерде өлчөө бирдигинин тилкеси бош болбосо, жооп ушул өлчөө бирдигин эске алуу менен бааланат.
* Эгерде туура эмес же белгисиз өлчөө бирдиги көрсөтүлсө, жооп туура эмес болуп эсептелинет.';
$string['unitpenalty'] = 'Өлчөө бирдиги үчүн айыптык төлөм';
$string['unitpenalty_help'] = 'Айыптык төлөм төмөнкү учурларда белгиленет:
- өлчөө бирдигин көрсөтүү тилкесинде белгисиз өлчөө бирдиги көрсөтүлсө
- өлчөө бирдиги сандык жооп көрсөтүлүүчү тилкеге жайгашса.';
$string['unitposition'] = 'Өлчөө бирдигинин абалы';
$string['units'] = 'Өлчөө бирдиктери';
$string['unitselect'] = 'Ачылуучу менюда';
$string['unitx'] = '{no} өлчөө бирдиги';
$string['validnumberformats'] = 'Жол берилген сандар форматтары';
$string['validnumberformats_help'] = 'Адаттагы сандар: 13500.67; 13 500.67; 13500,67 же 13 500,67
* Эгерде үтүр (,) миӊдиктерди ажыратуу үчүн колдонулса, анда ондук чекитти (.) милдеттүү түрдө көрсөтүү зарыл: 13,500.67 : 13,500.0
* Сандарды экспоненциалдык жазуу үчүн Е белгисин пайдалангыла, мисалы 1.350067 * 10<sup>4</sup>  1.350067 Е4  же  1.350067 E04 катары жазууга болот.';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 же 1.350067 E04';
$string['xmustbenumeric'] = '{$a} сан болууга тийиш.';
$string['xmustnotbenumeric'] = '{$a} сан болушу мүмкүн эмес.';
$string['youmustenteramultiplierhere'] = 'Мында көптүк көрсөтүү зарыл.';
